title: tiny texts - small is powerful
url: https://patthomson.net/2019/02/11/tiny-texts-if-not-beautiful%e2%80%8b-small-is-pretty-darn%e2%80%8b-useful/
hash_url: 3e8ce57c6cc627a5f76afe8976d4c123

<p><img data-attachment-id="13217" data-permalink="https://patthomson.net/2019/02/11/tiny-texts-if-not-beautiful%e2%80%8b-small-is-pretty-darn%e2%80%8b-useful/vlad-tchompalov-450777-unsplash/" data-orig-file="https://patthomson.files.wordpress.com/2019/02/vlad-tchompalov-450777-unsplash.jpg?w=582&amp;h=388" data-orig-size="3664,2443" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="vlad-tchompalov-450777-unsplash" data-image-description="" data-medium-file="https://patthomson.files.wordpress.com/2019/02/vlad-tchompalov-450777-unsplash.jpg?w=582&amp;h=388?w=300" data-large-file="https://patthomson.files.wordpress.com/2019/02/vlad-tchompalov-450777-unsplash.jpg?w=582&amp;h=388?w=640" class="aligncenter wp-image-13217" src="https://patthomson.files.wordpress.com/2019/02/vlad-tchompalov-450777-unsplash.jpg?w=582&amp;h=388" alt="vlad-tchompalov-450777-unsplash" srcset="https://patthomson.files.wordpress.com/2019/02/vlad-tchompalov-450777-unsplash.jpg?w=582&amp;h=388 582w, https://patthomson.files.wordpress.com/2019/02/vlad-tchompalov-450777-unsplash.jpg?w=1164&amp;h=776 1164w, https://patthomson.files.wordpress.com/2019/02/vlad-tchompalov-450777-unsplash.jpg?w=150&amp;h=100 150w, https://patthomson.files.wordpress.com/2019/02/vlad-tchompalov-450777-unsplash.jpg?w=300&amp;h=200 300w, https://patthomson.files.wordpress.com/2019/02/vlad-tchompalov-450777-unsplash.jpg?w=768&amp;h=512 768w, https://patthomson.files.wordpress.com/2019/02/vlad-tchompalov-450777-unsplash.jpg?w=1024&amp;h=683 1024w" sizes="(max-width: 582px) 100vw, 582px"/></p>
<p>I work a lot with tiny texts. Abstracts. Storyboards. Story threads. Lines of argument.</p>
<p>Tiny texts are my academic writing tool of choice. If I had to abandon all the other writing strategies I have in my repertoire, this is The One I would keep. It’s my Desert Island academic writing Swiss Army knife.</p>
<p>Tiny they might be, but little texts do a lot of heavy lifting for academic writing.</p>
<p>Now you might call these tiny texts – summaries. And indeed they are. They are little mini-me versions of a text that will become bigger. But they are not notes. Not notes. They are instead, at their heart, a way of capturing extended thinking.</p>
<p>Now, what do I mean by notes? And why is a tiny text better than a note? Well, let me explain through a hypothetical example. Below is a typical set of writing notes for a social science methods chapter in a thesis. The notes suggest a structure, an order of events, and perhaps something of the content.</p>
<hr/>
<p><span><em>Notes</em></span><span><em> version</em></span></p>
<p><span>Methods Chapter</span></p>
<ul>
<li><span>Positionality</span></li>
<li><span>Research Design – institutional ethnography of hospital </span></li>
<li><span>Ethics</span></li>
<li><span>Approach to analysis</span></li>
<li><span>Audit trail – participants, timeline, list of data against question</span></li>
<li><span>Issues and limitations, confidentiality</span></li>
<li><span>Portraiture</span></li>
</ul>
<hr/>
<p>Familar eh. These are categories of content for a methods chapter. They are the sections and even the headings you might use. And of course, each one of these bullet points could lead to an expanded set of bullets listing what is to be covered in that section.</p>
<p>Now compare the notes approach to a tiny text.</p>
<hr/>
<p><span><em>Tiny text version</em></span></p>
<p><span>Methods Chapter</span></p>
<p><span>My research, an ethnographic examination of the experience of staff-patient relations in a privatising hospital, took a feminist perspective in which the everyday experience of participants is prioritised. Institutional ethnography  (Smith) allows actual experience to be both documented, interrogated and used as the basis for an analysis of power-saturated social relations.</span></p>
<p><span>I worked as a volunteer in a hospital over a period of twelve months, making observations, conducting interviews with nursing staff and patients. I also amassed and analysed case records and organisational documents; these were transcribed and anonymised.</span></p>
<p><span>I used critical discourse analysis to analyse field notes and transcripts and this allows for generalisation beyond the specific institution.</span></p>
<p><span>Because of the potential for harm to individuals arising from patient complaints about hospital procedures, I have written a semi-fictionalised portrait (Lawrence Lightfoot) of patient and nurse experience from the analysed data. The portrait brings the lived social relations of the hospital to life and this complements the more conventional discussion arising from the discourse analysis.</span></p>
<hr/>
<p>Now, writing a tiny text takes a lot more time than simply jotting down a set of notes. But the time taken is in thinking. It’s thinking about what actually needs to go into the chapter and what the chapter will say, specifically, about your work. And this is time that is saved when you get to drafting, going hand to mouse.</p>
<p>The tiny text (above) elaborates what you have to say about your positionality and how it led logically to a particular methodological choice. You know you will report on your voluntary work and how it supported you data generation. You know that, despite keeping to the usual ethical rules, you will write about confidentiality and how you have resolved ethical difficulties through choosing to use a semi-fictionalised portrait – and you know where and how in the chapter you are going to say that.</p>
<p>Also note that the tiny text is written in the first person. Even if the chapter reverts to a more conventional narrative, the “I” positions you to write about what you did and why, rather than produce an impersonal and unnecessary essay about methodological procedures. (That’s one of the dangers of a notes approach.)</p>
<p>There are four big pluses for the tiny text</p>
<ol>
<li>There is a logic to the four tiny text moves – their order make sense. And these moves are <strong>the structure of the chapter.</strong> Note that there are seven generic bullet points in the notes but only four moves in the tiny text. The tiny text structure follows the logic of the material being presented, it is not a default list of what must be covered. You can write specific and informative headings from each of the four moves, rather than rely on something generic and empty (like the notes). And one more thing. You’re not going to have little chunks of text which don’t really follow on from one another. You have the red thread of argument already built in.</li>
<li>The <strong>literature work</strong> to be done in the chapter is already apparent. You have two key theorists you are drawing on – Dorothy Smith for institutional ethnography and Sarah Lawrence Lightfoot for portraiture. The rest of the chapter e.g. feminist theory, ethical issues, discourse analysis, will be supported by relevant citations rather than anyone’s work in particular being discussed in any detail.</li>
<li>You are <strong>ready to get organised for writing</strong>. Knowing the shape of what is to be said allows for a much more efficient pre-writing phase. You can see what materials you need to get together for each of the claims.</li>
<li>And <strong>you have a writing plan</strong>. A road map. There are four moves in the tiny text and you can write each of the sections in discrete drafting sittings, knowing how they fit together. You won’t have to labour over transitions as the red thread of the chapter has been established in the tiny text.</li>
</ol>
<p>A final advantage for doctoral researchers is that taking a tiny text into supervision allows you to discuss what you will actually write in your chapter in concrete, not abstract, terms. You arrive with some thoughts already sorted, not simply with a set of vague headings that could be written in any number of different ways.</p>
<p>Ah yes, a tiny text. Try one out next time you have to write something. See what a tiny text can do for you. You don’t have to abandon notes altogether – you can use notes as a checklist just to make sure you have covered the mandatory stuff.</p>
<p>But you get the picture now I’m sure. Don’t say what you are going to write. Write it, but write it small. Sort out the moves. Get the stuff in order.</p>
<p>You know, less is more and all that.</p>
