title: The difference between time and attention
url: https://signalvnoise.com/posts/3919-the-difference-between-time-and-attention
hash_url: 96de99108a31d7094bfe1eeeab6d633c

<p>I recently realized that if I’m too busy to take something on, I shouldn’t say “I don’t have the time”. In fact, I often do have the time. It’s not that hard to squeeze in some extra time for someone.</p>


<p>What I don’t have – and what I can’t squeeze in – is more attention. Attention is a far more limited resource than time. So what I should say is “I don’t have the attention”. I may have 8 hours a day for work, but I probably have 4 hours a day for attention.</p>


<p>This summer a guy wrote me out of the blue asking if he could intern for me this summer. His email was great – clear, thoughtful, kind, inviting, confident but not pushy, and not too long (but long enough to say what he had to say without leaving anything out). He was studying at Harvard Business School and was going to be back in Chicago this summer.</p>


<p>He asked if he could swing by and say hi. His email made it easy for me to say yes. So he did, and we had a great session. We spent maybe an hour or so together. I learned about his background, what kind of stuff he was interested in, what he wanted to learn, what he could teach us, etc. Then we riffed on a few ideas. It was natural, flowing, effortless. Really promising.</p>


<p>Then I told him I’d think a few things over and get back to him soon. He checked in a few weeks later, and I said I’d get back to him soon again. And I didn’t.</p>


<p>A month or so after that I wrote him and told him I was really sorry. I’d mislead him – and myself – thinking I had enough time to take on a intern that summer. I wanted to, I really liked him, I thought he’d be great, but I just didn’t have as much time as I thought I had to even consider it more and line up work and spend time with him, etc.</p>


<p>But really, as I thought about it, I realized I had the time. Every day is the same 24 hour cycle. Every workday around 8 hours. Surely I could have found even 20 minutes a day to work with him. But it wasn’t that. It wasn’t that I couldn’t find the time. I couldn’t find the <em>attention</em>.</p>


<p>My mind fills up with a few key projects and that’s it. I’m absorbed by those. That’s where my attention is. Had I made 20 minutes here and there for him, I’m be physically present in that moment, but mentally I’d be elsewhere. And that’s not fair to either of us.</p>


<p>Time and attention aren’t the same thing. They aren’t even related.</p>


<p>We’ve since talked a few more times, and we caught up again last week. I think I’ll have more attention next year. We’re going to keep in touch, check in from time to time as he finished up school, and then try again.</p>
