title: Un tiers médiaire
url: https://www.laquadrature.net/fr/un_tiers_mediaire
hash_url: b8d71bdba7cc9c53edaa6b16e00b7d1d

<p>17 octobre 2018 - <b>Pour avancer encore dans nos discussions sur le statut des hébergeurs et la régulation d'Internet, nous partageons aujourd'hui une tribune de Laurent Chemla, membre de La Quadrature du Net.</b></p>
<p>Avec les communiqués de La Quadrature du Net autour de la Directive Droit d'Auteur et les différentes réactions et tribunes qu'ils ont suscité, pas mal de choses ont été dites, critiquées, expliquées et décortiquées.</p>
<p>Quelques points pourtant sont restés à mon sens trop peu développés.</p>
<p>Mais, first thing first, je voudrais d'abord expliquer ma propre position sur le sujet du fameux « statut intermédiaire » entre éditeur et hébergeur, que La Quadrature a très finement choisi de nommer « afficheur ». Et pour ça je vais devoir vous raconter ma vie (comme d'habitude, oui).</p>
<p>Je te préviens c'est long et chiant. Tu peux retourner sur Twitter tout de suite.</p>
<p>C'était en 1997, je crois, que ce thème a été abordé pour la première fois. J'étais à l'époque vice-président d'un des ancêtres de LQDN : l'Association des Utilisateurs d'Internet (AUI). L'AUI avait, assez naïvement, déjà classé les intermédiaires techniques en trois catégories : FAI, FSI et FHI. Respectivement : fournisseur d'accès, de services, et d'hébergement. Le FAI a des obligations (couverture du territoire, neutralité), le FSI a des contrats (c'est un simple commerçant), et le FHI est transparent (il n'a aucun rôle éditorial et en contrepartie aucune responsabilité équivalente à ce que la loi de 1881 sur la Presse impose aux divers intermédiaires de la chaîne de responsabilité éditoriale).</p>
<p>La case « fournisseur de services » (puisque c'est surtout d'elle qu'il s'agit) était, à l'époque, pensée comme regroupant votre serveur de mail, votre vendeur de nom de domaine, ce genre de bidules techniques qui ne relève clairement ni de l'accès ni de l'hébergement proprement dit. Tout ce qui n'est ni fournisseur d'accès ni totalement transparent tombait dans ce statut.</p>
<p>Une autre façon de présenter les choses serait de définir l'accès comme la fourniture des droits fondamentaux à l'expression et à l'information, et l'hébergement comme le moyen de ces mêmes droits fondamentaux. Un peu comme un parallèle à l'enseignement de la lecture et à la Presse. Et ce qui ne relève ni de l'accès ni du moyen tombe dans le simple commerce.</p>
<p>Il peut sembler évident que, de ce point de vue, un intermédiaire qui - de facto - choisit ce qu'il diffuse ou non (parce qu'il hiérarchise les contenus de ses utilisateurs au point d'en faire disparaître certains, par exemple), n'étant pas « transparent », tombe dans cette case. En tous cas, à l'époque, ça semblait suffisamment évident à certains pour me démissionner de l'AUI au prétexte que je ne considérais pas que les choses étaient aussi simples.</p>
<p>Ma position (qui n'a que peu varié depuis) était que, d'une part, la totale déresponsabilisation des hébergeurs conduirait inévitablement à des services spécialisés dans la diffusion de la haine (« Mais oh la la c'est pas ma faute si tous les haineux m'ont choisi comme hébergeur M. le juge : je suis totalement transparent moi », toute ressemblance avec le 18-25 d'une certaine période étant fortuite), et que d'autre part en tant que petit hébergeur (j'étais petit hébergeur à cette époque) j'aurais bien du mal à dormir en sachant que mes machines servaient à diffuser de la haine sans que je n'y puisse rien (« transparence » oblige).</p>
<p>Forcément, ce type d'idée ne facilite pas les convictions tranchées, bien binaires comme il faut.</p>
<p>Pour me sortir de ce qui ressemblait à une contradiction (défendre la liberté d'expression mais rester quand même un citoyen « non transparent »), j'ai fini par développer une position, sinon intermédiaire, au moins un peu plus complexe que le « tout ou rien » : dans ma vision l'hébergeur était un « fournisseur de liberté d'expression », un statut spécial, une sorte de « reconnaissance d'utilité publique » si vous voulez.</p>
<p>En tant que tel il devenait irresponsable des contenus hébergés, MAIS il s'engageait à ne pas intervenir sur ces contenus SAUF à en répondre SYSTÉMATIQUEMENT devant la justice.</p>
<p>Si jamais je tombais sur un site négationniste parmi ceux que j'hébergeais, et que j'en coupais l'accès, je risquais d'être condamné pour ça, et ça m'allait très bien : de la même manière que j'engage ma responsabilité pénale si je cogne sur le type qui essaie de voler le sac d'une vieille dame dans la rue, je laissais à la justice - saisie automatiquement - la décision de dire si j'avais agi à raison ou non.</p>
<p>Pour résumer, j'avais développé un cadre contractuel en parallèle, que l'hébergeur se devait de respecter pour bénéficier de ce statut (mais je préfère rester hahaha bref).</p>
<p>C'est là que nos chers juristes m'ont expliqué que « c'est pas con mais c'est pas possible : y'a pas de qualification pénale pour censure abusive dans notre droit ».</p>
<p>What ?</p>
<p>Eh bah oui : si c'est l'État qui censure la Presse ou les Syndicats, il existe un article de loi pour porter plainte. Mais si c'est un commerçant qui censure un particulier, y'a pas. Et c'est logique, puisqu'à l'époque où ces textes ont été écrits, personne ne pensait qu'un jour le simple citoyen aurait accès à l'expression publique. Oui, ok, c'est un droit constitutionnel, carrément un « Droit de l'Homme » même, mais celui-là n'est pas protégé par la loi. Voilà.</p>
<p>Et il ne l'est toujours pas, 20 ans plus tard.</p>
<p>Bon j'avoue qu'à ce stade des débats les choses se sont un peu compliquées et que - je résume, je t'ai dit ! - je me suis fait démissionner de l'association pour cause d'hérésie. Et j'ai un peu lâché l'affaire.</p>
<p>Pendant 20 ans, ouais.</p>
<p>Retour au temps présent. Il ne t'aura pas échappé que ma vision du passé n'est pas exactement celle qui est aujourd'hui défendue par La Quadrature. Déjà parce que c'est pas moi qui décide de la position de La Quadrature. Mais surtout parce qu'Internet n'est pas TOUT À FAIT le même qu'il y a 20 ans : l'avènement du « Web 2.0 » a changé la nature de l'hébergement, en créant des services réunissant sur la même « page » les publications d'une foule de différents acteurs. Benjamin l'explique très bien dans sa <a href="https://www.laquadrature.net/fr/intermediaires_elephant_souris">tribune</a>.</p>
<p>Mais ce qui compte, pour moi, et mon histoire passée l'explique sans doute, c'est qu'on débatte ENFIN de ça : oui, ok, bien sûr, il ne faut pas qu'un hébergeur soit responsable des contenus publiés par ses utilisateurs. Parce que s'il l'est, il sera obligé de sélectionner ces contenus. Et que donc - toutes choses étant égales par ailleurs - toute opinion un peu divergente de celle de ceux qui font la loi sera petit à petit supprimée de l'espace public. C'est comme ça.</p>
<p>MAIS - et c'est un PUTAIN DE GROS MAIS - il doit avoir, en contrepartie, un devoir de neutralité. Parce que s'il n'est pas responsable, alors en échange IL NE DOIT PAS CENSURER. Rien. Jamais. Sauf à en assumer la responsabilité. Et oui, je considère que trier les documents, si ça conduit à toujours rendre invisibles les mêmes, c'est encore de la censure.</p>
<p>Ça se discute ? Discutons-en.</p>
<p>Et oui, la Quadrature défend l'idée que - s'il fait le choix de censurer - alors il ne passe pas devant un tribunal pour ça (rappel : y'a pas de loi qui le permette) mais il perd sa qualité d'hébergeur et [re]devient un simple intermédiaire, qualifié d'afficheur pourquoi pas. Un FSI au sens antique de l'AUI. C'est son contrat qui prévaut dans ses rapports avec ses utilisateurs MAIS il perd - au moins en partie - son irresponsabilité totale.</p>
<p>Ça se discute ? Discutons-en.</p>
<p>Et oui, la Quadrature propose que ce statut intermédiaire « d'afficheur » ne s'applique qu'à certaines conditions (de taille, de position hégémonique, de pouvoir...) et DONC que certains puissent conserver le statut d'hébergeur tout en choisissant des règles de modération autres que strictement neutres.</p>
<p>Ça se discute ? Discutons-en.</p>
<p>Par exemple, je suis personnellement favorable à ce qu'une des conditions pour passer du statut d'hébergeur à celui d'afficheur soit le choix du modèle économique : le tien est basé sur l'exploitation commerciale des données personnelles de tes utilisateurs ? Ok, t'es afficheur, pas hébergeur.</p>
<p>Parce que oui, le modèle économique, ça compte aussi ! Parce que quand ton revenu dépend de la publicité, alors FORCÉMENT tu as intérêt à ne pas fâcher tes clients (les publicitaires, donc), et FORCÉMENT tu vas avoir envie de privilégier certains contenus à même de retenir l'attention de leurs cibles, et FORCÉMENT tu vas être poussé à ne pas mélanger leurs publicités à des contenus, disons, discutables.</p>
<p>Et donc, FORCÉMENT, tu n'es plus neutre (et si tu essaies quand même de l'être, ce qui est le cas de mes amis de Qwant par exemple, tu te retrouves à lutter contre la puissance économique de ceux qui - n'ayant pas plus d'obligations que toi tout en n'ayant pas la même éthique que toi - ont mille fois plus de clients potentiels que toi. Bon courage).</p>
<p>Accessoirement, je préfère aussi le rappeler, le modèle « publicité contre gratuité » nous conduit aussi irrémédiablement dans le mur de la minitelisation du Web que le modèle capitaliste nous conduit dans le mur de la disparition du vivant (je résume, je te l'ai déjà dit). Parce que pour vendre plus de pub - ou pour la vendre plus cher - tu vas devoir avoir plus d'utilisateurs, tout simplement. Ce qui conduit très logiquement à voir apparaître des géants hégémoniques et à la disparition, par asphyxie économique, des plus petits. Et donc à un pouvoir démesuré sur la liberté d'expression pour ceux qui restent. C'est le modèle qui veut ça.</p>
<p>Bref. Tout ça se discute. Alors discutons-en.</p>
<p>Sans anathème, de préférence : j'ai déjà vécu ça et ça ne m'a pas plu des masses.</p>
<p>On peut discuter. On doit discuter. J'ai mes limites, bien sûr : pour moi il n'existe pas de liberté sans responsabilité donc, pour moi, celui qui prend la liberté de censurer ce qui lui déplaît prend en partie la responsabilité de ce qu'il diffuse. C'est un principe, mais il se discute, il s'amende, il prend en compte la réalité. Sans insultes et sans parti-pris : si je n'entends pas d'arguments pour me faire changer d'avis, la discussion va vite s'arrêter là.</p>
<p>Bref.</p>
<p>J'ai pas fini.</p>
<p>Ne t'y trompes pas, ami lecteur masochiste qui a tenu jusque-là : même s'ils semblent aller dans mon sens, quand les pouvoirs en place votent l'article 13 de la directive Copyright, ou même le RGPD, ils ne sont pas mes amis. Du tout. Parce qu'ils favorisent ceux qu'ils disent combattre.</p>
<p>L'obligation de filtrage automatisé imposée par l'article 13 ne dérange EN RIEN les GAFAM : elle ne fait qu'avaliser une pratique déjà en place et VOULUE par ces mêmes GAFAM, puisque c'est à la base même de leur modèle économique (filtrer pour mieux attirer la cible des publicitaires et garantir un environnement « sain »). Son seul aspect positif (et encore : mon petit doigt m'a dit qu'on risquait gros pendant le trilogue en cours), c'est qu'il introduit une distinction entre hébergeur et intermédiaire pratiquant « l'optimisation des contenus », ce qui permet l'excellente chose (selon moi) que nous ayons ENFIN ce débat là.</p>
<p>C'est d'ailleurs ce que disent @Calimaq et La Quadrature quand ils rappellent qu'il est PLUTÔT BON que ces mastodontes ne bénéficient plus de l'exception totale de responsabilité des contenus. Et j'en suis bien d'accord. Mais ça s'arrête là !</p>
<p>Je me doute bien que ça ne fait pas très plaisir aux GAFAM de se retrouver avec une responsabilité potentielle, mais ne nous leurrons pas : tout ça n'est rien d'autre que la mise en place d'un rapport de forces entre l'UE et Google/Facebook et al. pour que la première puisse mieux négocier ensuite avec les seconds le type de filtrage qu'il faudra mettre en place. </p>
<p>L'UE a intériorisé le fait que presque rien n'existe qui ne passe par la poignée de « géants du Net » et que c'est donc là, et nulle part ailleurs, que le pouvoir peut s'exercer. L'Internet décentralisé, tel que « nous » le souhaitons, n'est pas contrôlable. L'Internet des GAFAM l'est, et c'est exactement ce que souhaitent les États, ne soyons pas naïfs. Google, selon cette <a href="https://www.developpez.com/actu/228368/Etude-Google-est-le-plus-grand-beneficiaire-du-RGPD-grace-a-sa-position-dominante-et-a-une-concentration-sur-le-marche-de-la-publicite-en-ligne/">étude</a> est le plus grand bénéficiaire du RGPD. Probablement pas par hasard.</p>
<p>Pour prendre l'exemple français : imposer l'exception culturelle telle que voulue par nos très chers ayant-tous-les-droits nécessite que les contenus soient « optimisés » pour afficher un certain pourcentage « d’œuvres » françaises. Permettre à une nouvelle HADOPI d'empêcher efficacement le streaming illicite des évènements sportifs suppose que le nombre de services de streaming soit limité à quelques géants. Montrer ses muscles avant les prochaines élections européennes - pour tenter d'éviter qu'une certaine droite ne remporte trop de sièges - nécessite qu'on impose (très bientôt) la censure « en moins d'une heure » des contenus terroristes. Ce que seuls quelques géants ont la capacité de faire.</p>
<p>Les autres, non seulement « les petits » mais aussi tous ceux qui n'ont pas la censure pour modèle économique, risquent de se retrouver de facto hors la loi et de disparaître ? Oui, et c'est pas pire, pour un pouvoir qui souhaite le retour à un réseau hypercentralisé qu'il pourra mieux contrôler.</p>
<p>Notre pays a l'habitude des réseaux très centralisés dans lesquels l'État dispose du pouvoir d'imposer ses volontés et d'empêcher tout ou partie de l'expression publique citoyenne. C'est nous qui avons inventé le Minitel. Cocorico.</p>
<p>Allez, encore un mot sur le RGPD et la centralisation et je te laisse retourner faire la sieste.</p>
<p>Le RGPD (et la loi Lemaire avant lui) a inventé un « droit à la portabilité des données ». Haha.</p>
<p>Tu sais : le truc qui va te permettre d'exporter tes données personnelles depuis Facebook vers... euh. Ah. Merde.</p>
<p>Ah si : tu vas pouvoir exporter tes contacts et ta mailbox Gmail chez un autre fournisseur d'email. Oui, tu pouvais déjà, mais maintenant c'est un droit ! Donc c'est cool. Wait.</p>
<p>Il y a plus d'un milliard d'utilisateurs de Gmail, largement contraints souvent parce qu'il faut une adresse Gmail pour activer un téléphone Android. Google s'en fiche bien si quelques dizaines de millions vont voir ailleurs : ceux-là continueront forcément à échanger avec la très grande majorité qui sera restée. Et donc à fournir des données à Google. Or c'est de données que se nourrit Google, pas d'utilisateurs. Google s'en cogne, que tu « portes tes données » ailleurs, soyons sérieux.</p>
<p>Les GAFAM s'en cognent même tellement qu'ils sont en train de finaliser un joli <a href="https://datatransferproject.dev/">logiciel libre</a> qui va permettre à tout le monde de porter ses données personnelles chez un autre géant que le géant précédent.</p>
<p>TROP BIEN.</p>
<p>Pendant ce temps Facebook empêche les clients tiers d’accéder à tes messages persos et Twitter change son API pour limiter la possibilité d'afficher des flux sans publicité. Tu peux porter des données ailleurs, ça ils s'en foutent (et d'ailleurs, où ?), mais tu dois garder ton attention sur ce qui compte vraiment : la pub. Et la pub ne s'affiche que si tu restes dans l'écosystème hégémonique qu'elle impose au Web et qui arrange bien nos gouvernements.</p>
<p>C'est pour ça que la position de la Quadrature sur la décentralisation est FONDAMENTALE. C'est pour ça qu'en affirmant qu'on peut s'appuyer sur l'article 13 pour développer des services décentralisés, la Quadrature est bien dans son rôle de protection des libertés.</p>
<p>C'est pour ça qu'il faut DÉFONCER cette notion de « droit à la portabilité des données » et la remplacer dans tous nos combats par un « droit à l'accessibilité des données ». Imposer que NOS données puissent être lues par NOUS avec l'outil qu'on choisit, quel qu'il soit, où que ces données soient stockées. Même si c'est chez Facebook.</p>
<p>Ça ne changera rien, ou pas grand chose, au modèle économique dominant, mais ça permettra à tous ceux qui souhaitent en sortir de le faire sans laisser leurs amis derrière eux. C'est, peu ou prou, le modèle d'ActivityPub, par exemple, mais nous devons étendre ce modèle à TOUTES nos données personnelles, y compris passées, pour que puisse se développer une autre économie du Web qui prenne en compte l'existant.</p>
<p>Je ne crois pas aux ruptures. Les humains sont beaucoup trop flemmards pour ça.</p>
<p>Imposer l'accès aux données personnelles c'est la garantie qu'un Internet décentralisé continuera à exister, même si c'est en parallèle de l'autre. Et tant pis. Et tant mieux, même : c'est justement parce que cette idée ne détruit pas le modèle économique des GAFAM qu'il a une (toute petite) chance d'être soutenu par le politique. Restons pragmatiques. On démolira l'existant seulement quand on aura construit le remplaçant.</p>
<p>Et je ne dis pas ça parce que j'en ai besoin pour Caliopen.</p>
<p>En tous cas pas que.</p>
