title: Web Decay Graph
url: https://www.tbray.org/ongoing/When/201x/2015/05/25/URI-decay
hash_url: b8dd4f6d72c7810d42bc733cbab7509e

<p>I&#x2019;ve been writ&#xad;ing this blog since 2003 and in that time have laid down, along with way
over a mil&#xad;lion word&#xad;s, 12,373 hy&#xad;per&#xad;links. I&#x2019;ve no&#xad;ticed that when
some&#xad;thing leads me back to an old piece, the links are bro&#xad;ken dis&#xad;ap&#xad;point&#xad;ing&#xad;ly
of&#xad;ten. So I made a lit&#xad;tle graph of their de&#xad;cay over the last 144 month&#xad;s.</p>

<div><a href="https://www.tbray.org/ongoing/When/201x/2015/05/25/-big/decay.jpg.html"><img  alt="URI decay at ongoing by Tim Bray" title="URI decay at ongoing by Tim Bray" src="https://www.tbray.org/ongoing/When/201x/2015/05/25/decay.png" /></a></div>
<div><p>The &#x201c;% Decay&#x201d; val&#xad;ue for each val&#xad;ue of &#x201c;Months Ago&#x201d; is
the per&#xad;cent&#xad;age of links <em>made in that month</em>  that have de&#xad;cayed. For
 ex&#xad;am&#xad;ple, just over 5% of the links I made in the month 60 months be&#xad;fore May
 2015, i.e. May 2010, have de&#xad;cayed.</p>
</div>
<p>Longer ti&#xad;tle &#xb7;
&#x201c;A broad-brush ap&#xad;prox&#xad;i&#xad;ma&#xad;tion of URI de&#xad;cay fo&#xad;cused on links se&#xad;lect&#xad;ed for
blog&#xad;ging by a Web
geek with a cam&#xad;er&#xad;a, com&#xad;put&#xad;ed us&#xad;ing a Ru&#xad;by script cooked up in 45
minutes.&#x201d;
Mind you, the script took the best part of 24 hours to run, be&#xad;cause I was too
lazy to make it run a hun&#xad;dred or so threads in par&#xad;al&#xad;lel.</p>

<p>I sup&#xad;pose I could regress the hell out of the da&#xad;ta and get a pret&#xad;ti&#xad;er line
but the sto&#xad;ry these num&#xad;bers are telling is clear enough.</p>

<p>Another way to get a smoother curve would be for some&#xad;one at Google to
throw a Map/Re&#xad;duce at a his&#xad;tor&#xad;i&#xad;cal dataset with hun&#xad;dreds of bil&#xad;lions of links.</p>

<p>This is a very sad graph &#xb7;
But to be hon&#xad;est I was ex&#xad;pect&#xad;ing worse.
I won&#xad;der if, a hun&#xad;dred years af&#xad;ter I&#x2019;m
dead, the on&#xad;ly ones that re&#xad;main alive will be&#xad;gin with &#x201c;en.wikipedia.org&#x201d;?</p>
