title: Le joyeux mélange des cultures professionnelles : soliste de haut-niveau, cheffe d’orchestre ou femme-orchestre ?
url: https://marges.clairezuliani.com/good_job/2018/05/27/melange-cultures-professionnelles.html
hash_url: 31d60ad9ac129ab937e645fe611fd134

<p>Lors de la 8<sup>e</sup> édition de SudWeb qui vient de se terminer, je donnais ma toute toute <a href="https://sudweb.fr/2018/programme/#le-joyeux-melanges-des-cultures-professionnelles-soliste-de-haut-niveau-cheffe-dorchestre-ou-femme-orchestre">première intervention</a> en solo dans une conférence web (et c’est aussi stressant que ce que j’anticipais).</p>

<p>Comme, les semaines précédentes, je n’ai cessé d’écrire / raturer / supprimer / expliciter, j’en ai une trame rédigée assez précise. Voici donc une retranscription plus ou moins fidèle de ce que j’ai raconté, agrémenté de quelques infos supplémentaires.<br/>
</p>

<p>C’est parti !</p>

<h2 id="avant-jétais-une-cyber-punk-associative">Avant, j’étais une cyber punk associative</h2>

<p>Bonjour à toutes et à tous, je m’appelle Claire, et avant je bossais pour une association de cyber punks.</p>

<h3 id="la-période-punk">La période punk</h3>

<p>Retour en arrière. On est en 2008, je sors de mes études culturelles et j’entre dans une association d’arts numériques à Lyon. Arts numériques ?</p>

<p>Pour cette association, faire de l’art numérique, ça signifiait aussi bien monter des ateliers multimédias dans les quartiers que proposer des grosses installations interactives pendant la Fête des Lumières, par exemple.</p>

<p>Voilà pour le côté « cyber » de cyber punk.</p>

<p>Pour le côté punk : l’association vient d’une friche, d’un squat artistique, le fonctionnement est collégial, on a 5 co-présidents… Bon, c’est des punks qui touchent des subventions, mais la structure garde quand même un petit côté alternatif et radical.</p>

<p>Et bordélique.</p>

<p>Par exemple, moi, j’ai été embauchée en tant qu’administratrice. Puis, parce qu’il y avait besoin et parce que ça croisait mes envies, j’ai petit à petit endossé aussi la casquette de chargée de com’ : appris par moi-même la photo car jusqu’ici nos photos étaient nases, etc. Il y avait un petit côté Do It Yourself AUSSI dans la fiche de poste, en somme.</p>

<p>Officieusement, c’était encore pire. Tour à tour j’ai pu être : animatrice d’ateliers photo, tenancière de bar, organisatrice de rencontres professionnelles, enrouleuse de câbles, formatrice photoshop, soudeuse de mannequins interactifs…</p>

<p>Le périmètre réel de ma fiche de poste était complètement explosé. C’était intense, c’était le foutoir, mais c’était aussi franchement grisant.</p>

<p>Jusqu’à ce que ça ne le soit plus.</p>

<h3 id="la-dépunkisation">La dépunkisation</h3>

<p>Au fil du temps, l’association a grossi et s’est professionnalisée. Son activité a doublé, et j’ai dû laisser de côté tout ce qui était un tant soit peu marrant pour me concentrer sur mon coeur de métier : l’administratif.<br/>
Et, comme beaucoup de gens, je crois que fondamentalement je n’aime PAS l’administratif (après 4 ans en poste, il était temps que je me l’avoue).</p>

<p>Bref. Ce n’était plus drôle, et je décidai de quitter mon boulot.</p>

<p>On est en 2012, je retourne sur le banc de la fac, reprends des études en informatique et développement web, puis j’intègre une petite agence web.</p>

<p>En changeant de milieu professionnel, j’ai découvert un nouveau monde, assez différent de celui d’où je viens.</p>

<p>Déjà, niveau salarial. Rien à voir. J’étais smicarde avec un BAC +5, et d’un coup je gagne 50 % de plus avec mon nouveau BAC +3.</p>

<p>Ensuite, en terme de culture et d’usages professionnels : je découvre un secteur qui aime suivre des méthodes (agiles ou non), qui met en place des workflows et créé des systèmes, qui est plein de processus, de conventions, de rôles délimités et de + en + spécialisés.</p>

<p>C’est très écrit, c’est très cadré.<br/>
C’est reposant (et ça tombe bien, c’est ce que je recherche à ce moment-là)… jusqu’à ce que ça en devienne un peu ennuyeux.</p>

<p>Alors je pars et je me mets à mon compte.</p>

<h2 id="remettre-du-punk-">Remettre du punk ?</h2>

<h3 id="je-nveux-pas-mspécialiser">Je n’veux pas m’spécialiser</h3>

<p>Pourquoi est-ce que je pars ? Par manque de punk, sûrement :)</p>

<p>Fondamentalement, parce que j’avais envie de choisir mes projets, de choisir avec qui je travaille… Mais aussi, parce que je n’avais pas envie de choisir un rôle, une étiquette, je ne voulais pas me spécialiser.</p>

<p>Je me souviens des entretiens semi-annuels dans mon ancienne boîte, quand on me demandait mes envies de formation c’était un calvaire !</p>

<p><em>« Alors…. L’admin-sys j’aimerais en savoir plus parce que ça me fout les jetons, l’intégration c’est un domaine qui me plaît et que j’aimerais bien creuser, la gestion de projet ça m’intéresse aussi pas mal… »</em></p>

<p>Envie de tout, comme la tentation d’être un couteau suisse (même si je reste encore assez proche du canif pour le moment, hein).</p>

<p>Au fond, ce qui m’intéresse, c’est d’être capable de maîtriser dans les grandes lignes toute la chaîne de production de bout en bout, c’est d’avoir une vue d’ensemble sur un projet.</p>

<p>Hm hm, avoir une vue d’ensemble, ça voudrait dire quoi, ça ?</p>

<h3 id="je-ne-veux-pas-chapeauter">Je ne veux pas chapeauter</h3>

<p>Il y a un an, c’était mon premier Sud Web. J’y avais été entraînée par un ami, qui, alors que je lui parlais de ma réticence à me spécialiser, m’a dit un truc du genre :</p>

<blockquote>
  <p>« Il va falloir penser à passer de femme-orchestre à chef d’orchestre »</p>
</blockquote>

<p>Ca m’a contrariée, cette phrase. Ca voudrait dire que mon évolution logique, ce serait de devenir un genre de chef de projet ? Une espèce de dirigeante d’entreprise ?</p>

<p>Mais moi, j’ai plutôt envie de jouer un peu de tous les instruments avec plein de copains, pas de diriger à la baguette !</p>

<p>Donc, je ne veux être ni spécialisée, ni gestionnaire, ok. C’est quoi que je veux, alors ?</p>

<p>[…]</p>

<p>Mais.. Mais… mais en fait…</p>

<p>Oh purée, ma vocation, ce serait d’être fullstack ? (mot à prononcer avec une grimace, car petit à petit, j’ai intégré les codes et valeurs de mon nouveau secteur, et à ce que j’ai cru comprendre c’est un terme à prononcer avec une légère expression de dégoût).</p>

<p>Est-ce que c’est vraiment ça que je veux ? Etre une « pseudo-dev de pacotille, qui dit savoir tout faire et qui en fait ne sait pas faire grand chose », ce genre de profil moqué par les VRAIS développeurs ?</p>

<p>C’est pas très punk ça, non ?</p>

<p>Si remettre du punk dans ma pratique, ça ne passe pas tout à fait par être fullstack, ça passe par quoi, alors ? On va essayer de le définir ensemble.</p>

<h2 id="minimal-stack">Minimal stack</h2>

<p>Pour commencer, le punk, pour moi, ne serait pas tant dans le fullstack que dans le minimal stack.</p>

<p>Etre minimal stack, c’est quoi ?</p>

<h3 id="des-outils-minimalistes-et-évolutifs">Des outils minimalistes et évolutifs</h3>

<p>Minimal stack, comme je l’entends, ce n’est pas retourner à des sites dans leur plus simple appareil (de l’HTML pur avec juste une pincée de CSS). Le minimal stack, ce serait plutôt faire le choix d’outils minimalistes et évolutifs, partir des briques les plus simples possibles pour introduire progressivement de la complexité.</p>

<p>Pourquoi dégainer un wordpress quand tout ce que veut la personne en face, c’est un site vitrine basique avec tout au plus un formulaire de contact ?</p>

<p>Pourquoi anticiper des tas de fonctionnalités exotiques avant même que les besoins émergent (et au risque qu’en fait, ces besoins n’existent même pas…) ?</p>

<p>D’où un intérêt croissant pour les <a href="https://www.staticgen.com/">sites statiques</a>, la <a href="https://jamstack.org/">JAMstack</a>, l’interopérabilité…</p>

<h3 id="une-courbe-dapprentissage-à-la-cool">Une courbe d’apprentissage à la cool</h3>

<p>Etre minimal stack, c’est aussi faire le choix d’une courbe d’apprentissage à la cool, car mon côté punk est une feignasse qui n’aime pas faire plus d’effort que nécessaire.</p>

<p>Concrètement, ça signifie qu’à résultat + ou - équivalent, je préfère partir sur la technologie qui sera la plus simple à apprendre, la plus documentée et la plus éprouvée.</p>

<p>Quelle est l’idée derrière minimal stack ? C’est la recherche d’une certaine frugalité, et de l’efficience : consommer le moins de ressources possibles pour arriver au résultat espéré.</p>

<h2 id="fluid-stack">Fluid stack</h2>

<p>Mon punk ne se trouve pas que dans le minimal stack, mais aussi dans le fluid stack. Fluid, pas comme les <a href="https://alistapart.com/article/fluidgrids">grilles css</a>, plutôt comme gender fluid, comme ces personnes qui ne veulent pas se définir ou se limiter à un genre. Moi, je ne veux pas me limiter à un rôle ou une activité.</p>

<h3 id="suivre-ses-envies-professionnelles">Suivre ses envies professionnelles</h3>

<p>Etre fluid stack, c’est suivre ses envies professionnelles même si elles débordent une qualification initiale ou une fiche de poste.</p>

<p>Ca peut vouloir dire, en tant que développeuse back, endosser sur un projet un rôle de chercheuse, organiser des ateliers ou des sessions de tests d’usage, parce qu’on a envie d’aller gratter ce qui se cache derrière le terme « UX ».</p>

<p>C’est aussi s’autoriser à rechercher spécifiquement des projets en lien avec des sujets ou des préoccupations personnelles.</p>

<p>C’est, en somme, faire en sorte que son parcours professionnel suive et soit en connexion avec son évolution personnelle, que les identités personnelles et professionnelles se nourrissent l’une l’autre.</p>

<h3 id="assumer-une-posture-dapprentissage-constant">Assumer une posture d’apprentissage constant</h3>

<p>Etre fluid stack, c’est aussi, et en conséquence avec ce que je viens de d’écrire, assumer une posture d’apprentissage constant.</p>

<p>Pour moi, ce qui est punk, c’est de reconnaitre qu’il y a plein de choses qu’on ne sait pas, mais de réussir à s’en moquer, de se dire que ce n’est pas grave. Et même tant mieux, qu’on ne sache pas tout : un projet où on sait d’emblée tout faire, c’est généralement un projet où on s’ennuie !</p>

<p>De toute façon, à partir du moment où on cherche à mener sa barque vers des territoires inexplorés (aller vers de l’UX ou de la facilitation quand on vient du back end, par exemple), alors on se retrouve en position de junior.</p>

<p>Et se retrouver junior, ça peut être cool et ça peut se faire bien, du moment qu’on travaille avec les bonnes personnes et dans un environnement de confiance.</p>

<p>Personnellement, c’est cette posture un peu humble et évolutive qui me permet de garder bien vivant l’enthousiasme.</p>

<h2 id="political-stack">Political stack</h2>

<p>Identifier le punk comme minimal et fluid, ce n’est pas forcément conventionnel, mais il y a peut-être un autre adjectif, qu’on rattache plus souvent au punk, qui entrerait comme composante de ma stack ?</p>

<p>Et oui, n’oublions pas que le punk, c’est aussi politique !</p>

<p>Du coup, ma stack, elle n’est pas seulement fluide et minimal, elle est sans doute aussi politique, au sens large, non partisan du terme. Cette dimension politique, évidemment, s’incarne déjà à travers le choix des projets dans lesquels on décide de s’impliquer. Cet aspect me semble tellement évident que j’ai envie de m’attarder plutôt sur d’autres aspects politiques de la pratique professionnelle du web.</p>

<h3 id="la-valeur-de-la-maïeutique">La valeur de la maïeutique</h3>

<p>Par exemple, pour moi est politique toute réflexion sur les systèmes de valeur qui régissent la façon dont fonctionne la société.</p>

<p>Dès lors, le punk c’est peut-être se dire que la valeur n’est pas que dans la brique technologique qui est produite, mais aussi (surtout ?) dans ce que ça produit d’humain autour.</p>

<p>Illustration.</p>

<p>J’ai passé pas loin de 4 ans en agence, et tout du long j’ai eu l’impression de construire des prototypes, systématiquement, plutôt que des produits finis. J’avais souvent l’impression que c’était leur de la mise en oeuvre du projet que le produit était petit à petit défini. Limite, c’est une fois le projet fini que je pouvais me dire « Aaaah, c’est donc ça, en fait, que le client voulait ! ».</p>

<p>C’est peut-être une question de procédés ou de méthodologies inaboutis, ou bien de gamme de clientèle qui ne permet pas de consolider suffisamment un projet. Quoi qu’il en soit, je ne pense pas que l’agence dans laquelle j’étais soit la seule confrontée à ce type de situation.</p>

<p>Et donc, je me dis : quitte à produire des prototypes plutôt que des produit finis, autant l’assumer dès le début. Je réalise des croquis, des ébauches, plus que des statues en marbre conçues pour durer. Et c’est peut-être dans ces esquisses que réside ma plus-value.</p>

<p>Réussir à accompagner des porteurs de projets, à ordonner leurs enjeux et leurs idées, à mettre en place une maïeutique, « l’art de faire accoucher les esprits », c’est peut-être là que se situe la plus grande valeur (d’autant plus dans un monde où la maîtrise technologique tend à se démocratiser ou à s’automatiser).</p>

<p>Et puis, la notion de produit fini conçu pour durer, c’est peut-être un peu obsolète, non ? Combien des sites qu’on a réalisé il y a plus de 5 ans sont encore en ligne ? Est-ce que dans 3 ou 4 ans, ce framework que j’apprends sera encore utilisé ?</p>

<p>N’y a-t-il pas de quoi déprimer à se dire qu’on a passé tant de temps sur un projet et qu’il n’en reste rien ?</p>

<h3 id="compostabilité-et-qualité-des-relations-humaines">Compostabilité et qualité des relations humaines</h3>

<p>Rien, vraiment ?</p>

<p>Parlons compost, et compostabilité des projets. Partons du postulat que les projets sont de la matière vivante, ils vivent, ils grandissent, évoluent puis meurent, un jour ou l’autre. Qu’est-ce qu’il en reste, après ?</p>

<p>Dès le début d’un projet, on peut faire en sorte de le rendre compostables, en augmentant les possibilité de partage et de réutilisation de ses composantes. Ca peut passer par l’utilisation de licences libres, de formats ouverts, la mise en place d’une interopérabilité… Cette idée de compostabilité est directement emprunté à Romain Lalande et Laurent Marsault. <a href="https://vecam.org/La-compostabilite-pour-un-ecosysteme-de-projets-vivaces">Lisez-les</a>, ils en parlent mieux que moi)</p>

<p>Mais même sans  penser d’emblée compostabilité, à la mort du projet il reste a minima un genre d’humus. A titre individuel, c’est la sédimentation d’une nouvelle expérience sur notre amas d’expériences personnelles. A titre collectif, il reste un vécu commun, dans les meilleurs cas un échange nourrissant et transformateur, pour toutes les parties prenantes (client, membres de l’équipe…). J’espère que les structures que j’ai pu accompagner dans une démarche de design global plus poussée ne penseront plus leurs projets web de la même façon, par exemple.</p>

<p>C’est peut-être aussi ça, un projet orienté humain : ce n’est pas uniquement un projet centré utilisateur, mais un projet mené de telle façon que les relations entre les différentes parties prenantes soient aussi saines et enrichissantes que possibles. On n’est pas très loin ici d’une certaine <a href="https://fr.wikipedia.org/wiki/%C3%89thique_de_la_sollicitude">éthique du care</a>.</p>

<p>Ne pas se focaliser que sur la robustesse d’un produit, mais porter au moins autant d’attention à sa compostabilité et à la qualité des relations humaines qui permettent à ce produit d’exister, pour moi c’est un engagement politique.</p>

<h3 id="le-code-révélateur-du-politique">Le code révélateur du politique</h3>

<p>Au-delà de ça, même notre matière première, le code, a pour moi des qualités politiques intrinsèques.</p>

<p>Réaliser un projet web, c’est définir de façon précise les règles de fonctionnement d’un système avec lequel d’autres gens vont interagir.</p>

<p>Comment vous voulez que ça ne soit pas politique ! <a href="https://framablog.org/2010/05/22/code-is-law-lessig/">Code is law</a>, comme disait l’autre.</p>

<p>Le code est binaire, une suite de portes logiques. Cette binarité est d’ailleurs l’une des vertus que j’ai appréciées le plus lors de mon changement d’orientation : mon travail a soudainement gagné énormément en concret, en regard aux tâches administratives intangibles de mon précédent poste.</p>

<p>Avec la mise en oeuvre d’un projet web, on est donc dans du concret, du pratique, du détail. Il n’y a pas moyen de se cacher derrière l’énonciation de grands principes généraux un peu flous.</p>

<p>Prenons un client plus ou moins lambda : <em>« Sur notre plateforme de participation, nous voulons donner la parole de tous nos usagers ! »</em> Sur le principe, l’intention est tout à fait louable ! Mais dans le détail ? Tiens ? La modération des utilisateurs est faites a priori, et non a posteriori ? Les utilisateurs doivent s’inscrire sous leur vraie identité, l’utilisation de pseudonymes n’est pas autorisée ?</p>

<p>Il y a forcément un moment où le code révèle des positionnements politiques.</p>

<h3 id="le-pouvoir-des-techniciens">Le pouvoir des techniciens</h3>

<p>Je considère que la technologie n’est pas neutre, mais reflète des partis pris, des préjugés, la vision du monde de ses concepteurs.</p>

<p>Sauf que la plupart du temps, mes interlocuteurs n’ont pas cette vision politique de la technologie. Et c’est tant mieux, car comme ça, nous autres techniciens pouvons avancer à couvert. Ce n’est pas politique, un technicien. Alors, quand on donne notre avis, quand on questionne, quand on oriente en loucedé, ça parait innocent.</p>

<p><em>« Vous savez, la modération a posteriori, d’expérience ça se passe bien, et ça demande moins de ressources à mettre en oeuvre… Au pire on tente, et au moindre soucis, on met en place un autre système. D’accord ? »</em></p>

<p>Sur des projets de moyenne envergure, la majorité du temps il n’y a effectivement aucun problème de comportement, et on conserve la modération a posteriori. En passant, face au bon comportement de ses utilisateurs, le client gagne quelques points de confiance en l’humanité.</p>

<p>On a un pouvoir énorme. Ce serait dommage de pas être assez punk pour l’utiliser.</p>

<h2 id="retour-dexpérience-et-feuille-de-route">Retour d’expérience et feuille de route</h2>

<p>Une stack minimal, fluide et politique, de quoi faire de la bidouille numérique maïeutique et un brin engagée, c’est ça la stack punk que j’ai en tête.</p>

<p>Où est-ce que j’en suis de ce programme ? Au tout début. C’est autant une feuille de route qu’un retour d’expérience, une manière de trouver une légitimité à mon profil hybride. Je suis encore une toute jeune freelance, j’avance à petit pas, et je ne sais pas encore si ce type de positionnement est faisable et tenable sur le long terme. Mais j’ai grave envie de le tenter.</p>

<p><em>Une question ? Une remarque ? Vous voulez qu’on monte un club punk ? Vous pouvez m’alpaguer sur <a href="https://twitter.com/ZooletteDesBois">twitter</a> ou par <a href="https://www.clairezuliani.com/#contact">mail</a></em></p>
