title: Marques-pages
url: http://emmanuel.clement.free.fr/2015/11/21/marques-pages
hash_url: 7a1285f444017f4e46792a75bd9cb04d

<p>Firefox ne disposera bientôt plus de la fonctionnalité <a href="http://www.nextinpact.com/news/97321-firefox-se-prepare-a-abandonner-fonctionnalites-pour-salleger.htm">Panorama</a> (groupes d’onglets). C’est bien dommage, je l’utilise beaucoup, elle me sert même à organiser mes onglets <a href="http://emmanuel.clement.free.fr/blog/index.php/post/2013/06/26/Getting-Things-Done-avec-Firefox">façon <cite lang="en">Getting Things Done</cite></a>. J’aime aussi la présentation des différents sites sous forme de vignettes, ce qui fait appel à la mémoire visuelle pour naviguer. Sans oublier la recherche qui allume les vignettes correspondantes aux mots-clés recherchés pour savoir quels groupes d’onglets comportent les résultats.</p>

<p>Bref, la fonctionnalité va disparaître et je me préoccupe aujourd’hui de la remplacer.</p>

<p>Au détour d’un échange sur IRC, <a href="http://ricaud.me/">Anthony</a> suggère de faire appel aux <a href="https://support.mozilla.org/fr/kb/rechercher-historique-marque-pages-onglets-barre-adresse#w_changer-les-raesultats-aa-la-volaee">fonctionnalités avancées de tri</a> disponibles directement dans la barre d’adresse. J’ignorais totalement l’existence de cet outil.

<p>J’ai donc commencé à jouer avec. Utiliser les différents caractères-opérateurs (^ * + % # ~ @) et les mémoriser n’est pas aisé (la fonction n’est clairement pas faite pour le grand public, qui passera plutôt par des volets ou fenêtres dédiées), mais j’y arrive peu à peu, à coup de moyens mnémotechniques. Voici d’ailleurs les astuces que j’ai trouvé pour les retenir (et qui d’ailleurs sont peut-être celles voulus par les concepteurs)&thinsp;:</p>

<dl>

    <dt>^ (historique)</dt>
    <dd>C’est une flèche vers le haut, comme si je remontais le temps.</dd>

    <dt>* (favori)</dt>
    <dd>L’étoile est désormais une représentation quasi-standard pour signaler un favori (récemment remplacée par un cœur sur Twitter, ce qui a fait réagir pas mal de monde).</dd>

    <dt>+ (étiquette)</dt>
    <dd>J’ajoute une information, un mot-clé sur mon favori. L’ajout correspond au signe plus en mathématiques.

    <dt>% (onglet ouvert)</dt>
    <dd>Là c’est un peu plus tordu mais je m’y retrouve très bien en considérant que la barre du caractère pourcentage sépare deux éléments identiques dessinant pour moi des onglets.</dd>

    <dt># (titre)</dt>
    <dd>Ce signe est utilisé en syntaxe Markdown pour baliser un titre de premier niveau, le lien avec un titre de page est tout trouvé.</dd>

    <dt>~ (saisie)</dt>
    <dd>C’est le signe le plus flou pour moi. S’agit-il des nouvelles adresses que je saisie manuellement, par opposition aux liens sur lesquels je clique ? Quoiqu’il en soit, le tilde me fait penser au chemin du répertoire utilisateur sur Linux&thinsp;; il s’agit donc de moi (~) saisissant une adresse.</dd>

    <dt>@ (portion de l’URL)</dt>
    <dd>Reste l’arobase, composante d’une adresse e-mail&thinsp;; je cherche donc dans une portion de l’URL comme dans une portion d’adresse e-mail. Le lien est moins évident mais je m’y retrouve très bien. Et puis c’est le dernier signe restant.</dd>

</dl>

<p>Je n’en suis qu’aux débuts de l’utilisation de cet outil et je le trouve déjà puissant. Il permet de réaliser des recherches et tris impossibles autrement car les termes et opérateurs sont cumulables et peuvent se croiser (là où les différentes fenêtres et volets de recherche de peuvent pas faire cela car trop spécifiques&thinsp;; prenez par exemple le volet de recherche dans l’historique seul). Panorama est le simple équivalent visuel de la recherche avec les signes % (dans les onglets ouverts) et @ (portion de l’URL).</p>

<p>Cette fonctionnalité cachée me fait revenir aux marques-pages que je n’utilisais presque plus, ou mal, de façon trop verticale, en tentant &mdash; sans réel succès &mdash; d’organiser la masse d’informations par répertoires, mais sans jamais vraiment savoir comment l’exploiter ensuite.</p>

<p>L’intérêt renouvelé de l’utilisation des marques-pages tient également au fait qu’avec un tel outil de tri, je joue de façon bien plus intéressante avec les mots, ma mémoire, et les associations d’idées, à la manière de concevoir des cartes heuristiques. Et l’essence est là&thinsp;: jouer avec les mots, découvrir de nouvelles associations, écrire de nouvelles phrases.</p>

<p>Note : j’ai posé la question sur <a href="https://twitter.com/emmanuelc/status/667753776044974080">twitter</a>&hellip;

<blockquote>Utilisez-vous vos favoris navigateur&thinsp;? Quel classement ? Dossiers, étiquettes ? Vos façons et chemins mentaux ? Réponse blog bienvenue :)</blockquote>

<p>Et répondu que j’utilisais <a href="http://blogmarks.net/user/emmanuelc">Blogmarks</a>, davantage pour des raisons professionnelles et de partage. Pour le reste je préfère ne pas utiliser de service distant.</p>
