title: Conférence " Design de soi " par Marie Guillaumet
url: http://marieguillaumet.com/design-de-soi-paris-web-2015
hash_url: b78d7e8d0da19427c7dafb9fd99e54b4

<p><strong>Ceci est la retranscription intégrale de la <a class="icon-external" target="_blank" rel="external" href="http://www.paris-web.fr/2015/conferences/design-de-soi-valoriser-son-identite-et-son-expertise-sur-le-web.php">conférence</a> « Design de soi : valoriser son identité et son expertise sur le web », que je donne à Paris Web, le 2 octobre 2015.</strong></p>
<p>NB : je <del>mettrai les slides en ligne sur <a class="icon-external" target="_blank" rel="external" href="http://fr.slideshare.net/kreestal">Slideshare</a> et</del> partagerai avec vous la vidéo de la conférence dès que possible.</p>
<p><ins>Edith : <a class="icon-external" target="_blank" rel="external" href="http://www.slideshare.net/kreestal/design-de-soi-valoriser-son-identit-et-son-expertise-sur-le-web" title="Voir le support de présentation de la conférence sur Slideshare">les <i lang="en">slides</i></a> sont en ligne !</ins></p>

<h2>Introduction</h2>
<p>Je m'appelle <strong>Marie Guillaumet</strong>, et je suis actuellement designer <span lang="en">front-end</span> dans une petite agence qui s'appelle Résidence Mixte.</p>
<h3><i lang="en">Personal branding</i> vs. design de soi</h3>
<p><strong>Le design de soi est une expression que je préfère à celle de « <i lang="en">personal branding</i> ».</strong></p>
<p>Le <i lang="en">personal branding</i>, c’est un terme issu du marketing, qui veut littéralement dire « marque personnelle », et il me gêne un peu parce que nous ne sommes ni des marques, ni des produits qu’il faut vendre.</p>
<p>Je préfère parler de « design de soi ». Pour moi ça veut dire : « Je me montre moi, tel·le que je suis en vrai, sans fard, via le web et ma façon de communiquer en général. Je ne cherche pas à me vendre ni à me faire mousser, mais juste à montrer qui je suis et ce que je fais. Si ça contribue à m'apporter des opportunités, tant mieux, mais ce n'est pas forcément mon objectif premier. » </p>
<p><strong>Dans l’expression « design de soi », le design est synonyme de <em>conception</em>.</strong> Ce que vous allez concevoir, c’est une façon de révéler votre personnalité sur le web.</p>
<p>Le design, ça sert à mettre en avant une fonctionnalité ou des contenus. Ici, le contenu, c’est vous. Je vais donc vous donner des conseils pour vous mettre en avant sans tomber dans l’autopromotion à outrance.</p>
<h3>À quoi sert le design de soi ?</h3>
<p><strong>Le design de soi est un véritable atout s’il est bien maîtrisé.</strong> C'est notamment un atout professionnel.</p>
<p>Vous pensez peut-être que cela n'est utile qu'aux freelances, qui ont des services et une méthodologie à vendre, et qui vendent en plus leur approche personnelle.</p>
<p>Mais le design de soi est également utile quand on est salarié. Cela peut vous être bien utile le jour où vous cherchez un boulot, parce que les recruteurs désormais ont l'habitude de « googliser » les candidats et voir ce qu'il en ressort.</p>
<p>Globalement, le design de soi contribue à étendre votre réseau au sens large. Et un réseau, ça ne sert pas uniquement pour le boulot.</p>
<h3>Pourquoi parler du design de soi à Paris Web ?</h3>
<p>J’ai eu envie d’aborder ce sujet aujourd'hui, non seulement parce qu'il m'intéresse depuis longtemps et parce qu'il n'a jamais été traité à Paris Web, mais aussi parce que je me suis rendue compte qu’il y a un <strong>paradoxe</strong>.</p>
<p>Alors que nos métiers sont liés de près à la communication, et que nous contribuons chaque jour à concevoir des interfaces web, nous avons du mal à communiquer à titre personnel.</p>
<p>La plupart de nos sites personnels ressemblent peu ou prou à ça :</p>
<div class="post-img-container clearfix aligncenter large"><figure id="attachment_8233" class="post-img-figure"><a href="http://marieguillaumet.com/wp-content/uploads/2015/09/je-suis-unique.jpg" class="block-link thumb custom-thumb" title="Tous les sites personnels se ressemblent"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/je-suis-unique-640x800.jpg" alt="Tous les sites personnels se ressemblent"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/je-suis-unique-640x800.jpg" alt="Tous les sites personnels se ressemblent"/></noscript></a><figcaption id="figcaption_attachment_8233" class="wp-caption font-2">Tous les sites personnels se ressemblent (image créée par <a class="icon-external" target="_blank" rel="external" href="http://www.novolume.co.uk/blog/all-websites-look-the-same/">Dave Ellis</a>, et publiée avec son aimable autorisation).</figcaption></figure></div>
<p><strong>Tout est <i lang="en">flat</i>, tout est minimaliste, et l’ennui est total.</strong> On n’arrive plus à distinguer qui est qui et qui fait quoi. Il pourrait tout aussi bien s’agir du portfolio de John à New York, d’Anita à Madrid que du vôtre.</p>
<blockquote><p>La folie, c’est se comporter de la même manière et s’attendre à un résultat différent.</p>
<footer>Albert Einstein</footer>
</blockquote>
<p><strong>Comment voulez-vous qu’on pense à vous si vous faites comme tout le monde ?</strong></p>
<p>Comment voulez-vous qu’on pense à vous pour un super projet ou un super boulot si vous êtes noyé dans la masse ?</p>
<p>Je sais que vous pouvez faire mieux que ça, car vous en avez les compétences. Vous avez de l’imagination, et vous êtes créatifs.</p>
<div class="post-img-container clearfix aligncenter full"><figure id="attachment_8234" class="post-img-figure"><a href="http://marieguillaumet.com/wp-content/uploads/2015/09/imagination.jpg" class="block-link thumb custom-thumb" title="Imagination"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/imagination.jpg" alt="Imagination"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/imagination.jpg" alt="Imagination"/></noscript></a></figure></div>
<h3>L'objectif de cette présentation</h3>
<p><strong>Cette conférence a pour but de vous donner des conseils pour donner à voir davantage votre personnalité et votre expertise sur le web.</strong></p>
<p>Nous allons voir que le design de soi est un ensemble constitué des contenus que vous publiez, mais aussi de la forme que vous leur donnez. Il s’agit à la fois de <strong>design éditorial</strong>, de <strong>design graphique</strong> et de <strong>design émotionnel</strong>.</p>
<h3>Un biais socio-culturel</h3>
<p>Avant de procéder, je tiens à vous dire que cette conférence est un peu biaisée. J’ai préparé cette conférence en tenant compte du contexte socio-culturel dans lequel nous baignons, en France.</p>
<p>Par exemple, je n’ai pas voulu montrer d’exemples américains parce que je trouve que c’est trop déconnecté de notre réalité. En France, on ne communique pas de la même façon. On n’a pas la même culture de la présentation de soi que les anglo-saxons. J'ai donc abordé le sujet sous l'angle français.</p>
<h2>Question 1/8 :<br/>à quoi bon prendre la parole puisque les autres le font déjà mieux que moi ?</h2>
<p>C’est vrai qu’oser être soi-même et prendre la parole en public demande un certain courage.</p>
<p>Je sais que certains d’entre vous n’osent pas prendre la parole, parce que vous ne vous sentez pas assez experts, pas assez expérimentés et pas assez intéressants. Vous vous dites qu’il y a plein d’autres personnes plus douées, plus créatives et moins timides que vous qui le font très bien.</p>
<h3>Syndrôme de l'imposteur</h3>
<p>Si vous avez déjà réagi comme ça, vous êtes peut-être atteint du <strong>syndrôme de l’imposteur</strong>.</p>
<p>Ce syndrôme s’appelle aussi le syndrôme de l’autodidacte. Il consiste à s’auto-disqualifier en permanence. On doute de nos succès, de notre légitimité, et on rejette systématiquement le mérite lié à notre travail.</p>
<h3>Vous êtes légitimes</h3>
<p>Je vais vous révéler quelque chose de très important.</p>
<p>Quelque chose qu’on ne vous a peut-être jamais dit, mais qui peut changer votre façon de voir les choses. Quelque chose qu’une de mes profs m’a dit pendant mes études, et qui m’a beaucoup aidée.</p>
<p><strong class="stabilo">Vous êtes légitimes.</strong></p>
<p>Chacun d’entre vous est légitime. Vous aussi, vous avez quelque chose à dire. Et ce que vous avez à dire est important, quels que soient votre âge, votre expérience et votre niveau de connaissances. </p>
<p>Bien sûr, tout dépend de ce que vous allez faire de cette légitimité, mais vous avez forcément quelque chose de personnel à partager.</p>
<h2>Question 2/8 :<br/>si je m’exprime à titre personnel, cela ne va-t-il pas me rendre vulnérable ?</h2>
<p>Si je vous dis : prenez la parole, parlez un peu de vous, partagez quelque chose de personnel, vous allez probablement réagir et me dire que vous avez peur de le faire parce que cela risque de vous rendre <strong>vulnérable</strong>.</p>
<p>Vous doutez peut-être même de l’intérêt de vous exprimer sur des sujets qui sortent du cadre strictement professionnel.</p>
<h2>Professionnellement, vous n'êtes pas unique</h2>
<p><strong>Soyons honnêtes : professionnellement, vous n’êtes pas unique.</strong> Vous n'êtes pas la seule personne à faire ce que vous faites. </p>
<p><strong>En revanche, vous, vous êtes unique.</strong> Il n'y a qu'un seul vous. Qui vous êtes fera toujours la différence à niveau et à expérience égales.</p>
<p>C’est donc important de montrer non seulement ce que vous savez faire professionnellement, mais aussi qui est la personne derrière tout ça.</p>
<h2>Votre histoire personnelle est digne d'intérêt</h2>
<p><strong>C’est pour ça que votre histoire personnelle est digne d’intérêt.</strong> C’est votre histoire qui va humaniser votre CV. C’est elle qui va vous permettre de nouer un lien avec les autres, parce qu’elle est authentique.</p>
<p>Si vous parlez de façon très stricte, très scolaire, sans aucun détail ni anecdote d’aucune sorte, si vous ne parlez que boulot tout le temps de façon très distanciée, cela va être très ennuyeux. Vous dressez une barrière autour de vous. Vous empêchez les autres d’entrer en contact avec vous.</p>
<p>A contrario, si vous vous autorisez à partager des choses de façon plus naturelle et spontanée, et si vous partagez des choses qui vous sont arrivées ou des réflexions personnelles, vous avez le pouvoir de <strong>créer une connexion émotionnelle avec les autres</strong>.</p>
<h2>Acceptez votre vulnérabilité</h2>
<p>Maintenant oui, c’est vrai, révéler au grand jour qui vous êtes et d’où vous venez, c’est <strong>prendre un risque</strong> parce qu’il n’y a plus de barrière pour vous protéger.</p>
<p>Alors le plus simple, c’est d’accepter cette vulnérabilité : <strong>ayez le courage de vous révéler imparfait aux yeux des autres</strong>. Acceptez de ne pas contrôler ce qu'ils pensent de vous.</p>
<blockquote><p>Ce que les autres vous reprochent, cultivez-le : c’est vous.</p>
<footer>Jean Cocteau</footer>
</blockquote>
<h2>Quelques conseils</h2>
<ul>
<li><strong>Cessez de vous comparer aux autres et de vous dire que votre histoire est moins intéressante que la leur.</strong> Je vous dirais même que plus vous êtes différent·e de la majorité, mieux c’est. Notre milieu manque désespérément de <strong>mixité</strong> et de <strong>diversité</strong>. Je vous encourage donc à prendre la parole pour que celle-ci ne soit pas toujours monopolisée par les mêmes.</li>
<li><strong>Assumez qui vous êtes et ce que vous faites.</strong> Cultivez votre originalité.</li>
<li><strong>Partagez les aspérités de votre histoire</strong>, car c’est ça qui est intéressant. Les gens qui ne font que parler de leurs succès sans arrêt sont d’un ennui mortel, non ? Personnellement, je préfère les retours d’expérience où tout ne s’est pas bien passé. Je les trouve plus enrichissants, parce que c’est ce qui se passe en vrai : tout ne se passe pas toujours bien, et pourtant on finit toujours par trouver des solutions.</li>
<li><strong>Partagez vos passions, mais essayez de le faire de façon originale.</strong> Si vous dites que vous aimez l’informatique, Photoshop et Star Wars, vous ne dites en fait rien du tout puisque ce sont des goûts très largement partagés dans la communauté du web français. C’est même assez consensuel de dire ça. Il faut trouver quelque chose qui puisse piquer la curiosité. Par exemple, si vous dites : « J’aime Star Wars, le rugby et le thé matcha », ça sort un peu plus de l'ordinaire. Ce genre de petits détails peuvent faciliter la prise de contact.</li>
<li><strong>Soyez la même personne sur le web que dans la vie.</strong> Exprimez-vous naturellement. Trouvez le ton juste. Si vous vous faites passer pour quelqu’un que vous n’êtes pas, les autres s’apercevront immédiatement de l’imposture lorsqu’ils vous rencontreront pour la première fois. Et ça sera très embarrassant pour vous.</li>
<li><strong>Soyez naturel·le, mais relisez-vous et assurez-vous que vous êtes compréhensible.</strong> Rien de tel que des contenus blindés de fautes, ou qu’on a du mal à comprendre parce qu’ils sont mal formulés. Si l’orthographe est votre point faible, utilisez un correcteur orthographique et faites-vous relire. Si votre message est mal écrit, cela va nuire à votre propos et à votre image.</li>
</ul>
<h3><i lang="en">Haters gonna hate</i></h3>
<p>Enfin, ayez conscience qu’en partageant votre histoire, vous pourrez provoquer non seulement la sympathie et l’admiration, mais aussi le dédain. </p>
<p><strong>Quoi que vous partagiez, il y aura toujours des gens qui ne comprendront pas votre démarche</strong> et qui essayeront de vous décourager. </p>
<p>Tant pis pour eux ! ¯\_(ツ)_/¯ Quand on prend la parole, on ne peut pas faire l'unanimité (ou alors, c'est louche).</p>
<div class="post-img-container clearfix aligncenter full"><figure id="attachment_8235" class="post-img-figure"><a href="http://marieguillaumet.com/wp-content/uploads/2015/09/haters.jpg" class="block-link thumb custom-thumb" title="Haters gonna hate"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/haters.jpg" alt="Haters gonna hate"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/haters.jpg" alt="Haters gonna hate"/></noscript></a></figure></div>
<h2>Question 3/8 :<br/>que puis-je partager pour valoriser mon expertise ?</h2>
<p><strong>Maintenant que vous êtes convaincus de votre légitimité et de l’importance de partager quelque chose de façon personnelle, que pouvez-vous partager pour valoriser votre expertise ?</strong></p>
<h3>Le problème</h3>
<p><strong>Le web francophone est devenu passif.</strong> Quelques uns publient des contenus, mais beaucoup les consomment de manière passive.</p>
<p>Or, on est tous en attente de contenus intéressants, riches et originaux.</p>
<p>Aussi, si chacun d'entre nous se met à publier, ne serait-ce qu'un petit peu, cela provoquera un effet boule de neige, et tout le monde y gagnera. </p>
<p>Ce n'est pas une question de « se vendre », mais juste d'apporter quelque chose à la communauté en échange de ce qu'elle vous a déjà appris ou donné.</p>
<h3>La solution</h3>
<h4>Partagez votre savoir</h4>
<p><strong>Partagez votre savoir :</strong> non seulement vos connaissances, mais aussi ce que vos expériences vous ont appris. En particulier si vous avez une méthodologie ou un parcours différents. Les chemins de traverse et les avis tranchés sont toujours intéressants. N’ayez pas peur de prendre parti. Être sans arrêt consensuel est vite ennuyeux.</p>
<h4>Dévoilez votre savoir-faire</h4>
<p><strong>Dévoilez votre savoir-faire et montrez le résultat de votre travail :</strong> c’est valable que vous soyez designer ou pas. Dévoilez-nous la fabrication de ce que vous faites. Si vous le pouvez, n’attendez pas la fin d’un projet pour en parler.</p>
<h5><i lang="en">Making-of</i></h5>
<p>Cela peut prendre la forme d'un <i lang="en">making-of</i>. Cabaroc fait ça très bien : il tweete souvent des captures d’écran des projets sur lesquels il est en train de travailler. C'est un peu comme s'il ouvrait une porte et qu'il nous invitait à jeter un coup d'œil par dessus son épaule pour voir comment il fait.</p>
<div class="post-img-container clearfix aligncenter full"><figure id="attachment_8236" class="post-img-figure"><a href="http://marieguillaumet.com/wp-content/uploads/2015/09/cabaroc.jpg" class="block-link thumb custom-thumb" title="Making-of d'une illustration de Cabaroc"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/cabaroc.jpg" alt="Making-of d'une illustration de Cabaroc"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/cabaroc.jpg" alt="Making-of d'une illustration de Cabaroc"/></noscript></a><figcaption id="figcaption_attachment_8236" class="wp-caption font-2">Making-of d'une illustration de Cabaroc, publiée sur son <a class="icon-external" target="_blank" rel="external" href="https://twitter.com/Cabaroc/status/600632370065182721" title="Compte Twitter de Cabaroc">compte Twitter</a>.</figcaption></figure></div>
<h5><i lang="en">Scrapbook</i> mental</h5>
<p><strong>Partagez votre « <i lang="en">scrapbook</i> mental ».</strong> J’emprunte l’expression à un auteur-illustrateur que j’aime beaucoup, Austin Kleon, qui a écrit des livres vraiment super sur la créativité.</p>
<p>Votre scrapbook mental, ce sont toutes les choses qui influencent et inspirent votre travail. </p>
<p>Partager vos influences renseigne les autres sur votre personnalité et sur votre travail, parfois même mieux que votre travail lui-même. L'histoire que vous allez raconter à propos de votre travail est très importante : cela va conditionner la façon dont les autres vont le comprendre. Et la façon dont ils vont comprendre votre travail va conditionner la valeur qu’ils lui accordent, ainsi que l’estime qu’ils vous portent.</p>
<p>Votre <i lang="en">scrapbook</i> mental est donc un levier très puissant pour donner du sens à ce que vous faites.</p>
<h4>Offrez des ressources</h4>
<p><strong>Offrez des ressources aux autres :</strong> de la veille, des bouts de code, des tutoriels, vos astuces de pro… Ne vous contentez pas juste de publier une capture d'écran et trois liens, ou bien uniquement de traductions ou de redites.</p>
<p><strong>Apportez quelque chose d'utile et d'original.</strong> Stéphanie Walter partage chaque semaine sa veille sur <a class="icon-external" target="_blank" rel="external" href="http://www.inpixelitrust.fr/blog/" title="Le blog de Stéphanie Walter">son blog</a>, et c'est vraiment une ressource de grande qualité, sans parler de <a class="icon-external" target="_blank" rel="external" href="https://twitter.com/WalterStephanie" title="Le profil Twitter de Stéphanie Walter">son compte Twitter</a> où elle partage chaque jour une veille triée sur le volet.</p>
<div class="post-img-container clearfix aligncenter large"><figure id="attachment_8260" class="post-img-figure"><span class="thumb custom-thumb"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/stephanie-640x480.jpg" alt="Le site de Stéphanie Walter"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/stephanie-640x480.jpg" alt="Le site de Stéphanie Walter"/></noscript></span></figure></div>
<h4>Contribuez à des projets <span lang="en">open source</span></h4>
<p>Si vous débutez dans le métier et que vous ne savez pas trop quoi partager, outre les projets fictifs, <strong>contribuer à des projets <span lang="en">open source</span></strong> peut également vous aider à valoriser vos compétences. </p>
<p>Participer à des projets <span lang="en">open source</span> est d'ailleurs parfois un pré-requis dans certaines offres d'emploi web.</p>
<h4>Parlez du travail des autres</h4>
<p><strong>Parlez du travail des autres :</strong> partagez leurs articles, leurs <i lang="en">tweets</i>, leurs créations, commentez ce qu’ils font, encouragez-les…</p>
<p>Tout cela, c’est du partage intéressant car il n'est pas égocentré. Il montre que vous vous intéressez aux autres et que vous suivez un peu l'actualité de la communauté.</p>
<h3>Publiez utile et adressez-vous à tout le monde</h3>
<p><strong>Quoi que vous publiez, publiez utile.</strong> À choisir, publiez peu, mais publiez bien. Partagez toujours des informations de bonne qualité.</p>
<p><strong>Ayez aussi l’humilité de vous adresser à tout le monde</strong>, et pas uniquement à votre petit microcosme. En particulier, c’est important de publier aussi des contenus pour les débutants, parce qu’à force de ne publier que des contenus très pointus, on n’aide qu’une fraction de gens.</p>
<p><strong>Je vous donne deux astuces pour être plus inclusif :</strong></p>
<ol>
<li>Écrivez comme si vous parliez à votre meilleure amie ;</li>
<li>Partez toujours du principe que ceux qui vous lisent ne connaissent strictement rien au sujet.</li>
</ol>
<p>Cela vous aidera à écrire de façon <strong>plus naturelle et plus pédagogique</strong>.</p>
<p>Bref, soyez <strong>une force positive</strong>, quelqu’un qui tire les autres vers le haut. </p>
<p>Tout ce que vous allez partager de positif, d’utile et d'original va contribuer à <strong>forger votre réputation en tant qu’expert·e</strong> sur le web, et <strong>associer votre nom à ce que vous savez faire de mieux</strong>. C’est la meilleure preuve que vous pouvez donner de votre expertise.</p>
<div class="post-img-container clearfix aligncenter large"><figure id="attachment_8237" class="post-img-figure"><a href="http://marieguillaumet.com/wp-content/uploads/2015/09/force-positive.jpg" class="block-link thumb custom-thumb" title="Biouman"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/force-positive-640x360.jpg" alt="Biouman"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/force-positive-640x360.jpg" alt="Biouman"/></noscript></a></figure></div>
<h2>Question 4/8 :<br/>si je partage mon savoir, cela ne va-t-il pas le dévaloriser ?</h2>
<p><strong>Vous pourriez être tenté de croire que partager ce que vous savez va dévaloriser votre travail.</strong> </p>
<p>Après tout, si tout le monde finit par savoir ce que vous savez, ce que vous savez ne va-t-il pas perdre de la valeur, et les services que vous proposez aussi ?</p>
<h3>Le cercle vertueux du partage</h3>
<p>Hé bien non, au contraire. <strong>Partager votre savoir et vos expériences, c’est justement ce qui leur donne de la valeur.</strong></p>
<p>Si vous gardez tout pour vous, ce savoir ne sert à rien. Vous « gâchez » en quelque sorte un savoir qui pourrait être utile à d’autres.</p>
<p>Alors que si vous partagez votre savoir, <strong>vous faites le bien</strong> en aidant les autres. Plus vous allez partager votre savoir avec les autres, plus ils vont pouvoir le partager à leur tour, plus ils vont pouvoir l’enrichir, et plus ce savoir va être utile.</p>
<p>C'est un cercle vertueux.</p>
<h3>Inspiration mutuelle</h3>
<p><strong>L’autre intérêt, c’est que lorsque vous partagez quelque chose avec les autres, les autres vous apprennent toujours quelque chose en échange.</strong></p>
<p>Vous allez vous inspirer mutuellement. Quand vous partagez quelque chose d’intéressant, vous rencontrez des gens, même en dehors de votre microcosme. Et c'est souvent comme ça que naissent les rencontres les plus intéressantes.</p>
<h3>Bouche à oreille</h3>
<p>Enfin, partager votre savoir a un effet secondaire positif : <strong>il entretient le bouche à oreille</strong>.</p>
<p>Et le bouche à oreille contribue lui aussi à forger votre réputation en tant qu’expert·e ; même si ce n’est pas votre objectif principal, cela y contribue.</p>
<h2>Question 5/8 :<br/>comment ne pas me décrédibiliser ?</h2>
<p>Un écran, ça montre, mais ça peut – et doit ! – aussi cacher. Quand on parle de soi, on peut être tenté de se laisser aller à des confidences, ou à prendre un peu trop la confiance, mais il faut résister. </p>
<p>En matière de design de soi, il y a deux points sur lesquels je voudrais attirer votre attention : <strong>l'importance de préserver votre intimité</strong> d'une part, et <strong>l'écueil du <i lang="en">personal branling</i></strong> de l'autre.</p>
<h3>Préservez votre intimité</h3>
<p>Prendre la parole à titre personnel sur le web et y partager des réflexions personnelles ne veut pas dire révéler sa vie privée, au contraire.</p>
<p><strong>Vous ne contrôlez pas qui va lire ce que vous publiez</strong> : cela peut être vos amis, mais aussi votre supérieur, vos collègues, vos concurrents, vos clients mais aussi vos voisins, votre maman, des complets inconnus et même des machines.</p>
<p><strong>Ce que vous publiez a un impact au-delà de votre petit réseau.</strong></p>
<p>Or, vous ne voulez pas que tous ces gens-là sachent absolument <em>tout</em> sur vous. Tout n’est pas bon à dire ni à montrer.</p>
<p><strong>Donc, partagez votre histoire et vos réflexions personnelles, oui, mais en préservant votre intimité.</strong> Il faut dissocier l’intimité de l’extimité. <a class="icon-external" target="_blank" rel="external" href="https://fr.wikipedia.org/wiki/Extimit%C3%A9">L’extimité</a>, c’est un concept intéressant qui a été formulé par <del>l’écrivain Michel Tournier</del> <ins>par Lacan en 1969 puis repris par Serge Tisseron en 2001, puis appliqué dans un « journal extime » par Michel Tournier en 2002</ins>. </p>
<p>En gros :</p>
<ul>
<li><strong>Un journal intime</strong> représente un repliement sur soi, et s’inscrit dans le registre de l’aveu et de la confession.</li>
<li>A contrario, <strong>un journal extime</strong> est une ouverture vers l’extérieur. L’extimité, c’est un mouvement de découverte, où l’on se laisse saisir par le monde extérieur et où on le retranscrit. Tous les moments où vous vous frottez à ce qui vous entoure, et où ça vous apporte quelque chose, ça, c’est intéressant. Racontez vos rencontres, vos découvertes, vos expériences.</li>
</ul>
<p><strong>Concentrez-vous plutôt sur vos passions et votre travail plutôt que sur votre petite personne</strong>.</p>
<h3>Évitez le <i lang="en">personal branling</i></h3>
<p><strong>L’autre écueil à éviter en matière de design de soi, c’est le « <i lang="en">personal branling</i> ».</strong></p>
<p>C’est vrai que par définition, le design de soi vous met au centre de l’attention, mais ne vous laissez pas emporter par votre ego.</p>
<p>L’expression « <i lang="en">personal branling</i> » est construite sur un néologisme. C'est un mélange entre l’expression anglaise « <i lang="en">personal branding</i> » (déjà défini en introduction) et le mot français « branlette ».</p>
<p>L'expression « <i lang="en">personal branling</i> » a été mise à l’honneur fin 2010 sur le Tumblr du même nom, qui a fait grincer pas mal de dents. Ce site recense les pires exemples français d'autopromotion éhontée. C'est assez jouissif mais c'est aussi assez effrayant, car chacun d'entre nous peut s'y retrouver du jour au lendemain.</p>
<div class="post-img-container clearfix aligncenter large"><figure id="attachment_8238" class="post-img-figure"><a href="http://personalbranling.tumblr.com/post/23091796958/tu-rappelleras-à-ceux-qui-font-mine-de-lignorer" class="block-link thumb custom-thumb" title="Le Tumblr Personal Branling"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/personal-branling-640x480.jpg" alt="Le Tumblr Personal Branling"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/personal-branling-640x480.jpg" alt="Le Tumblr Personal Branling"/></noscript></a></figure></div>
<p><strong>Le « <i lang="en">personal branling</i> », c’est l’autopromotion poussée à l’extrême.</strong> C’est adopter une attitude arrogante et prétentieuse ; c‘est se la jouer et feindre de ne pas s'en rendre compte. Parfois on en fait sans même s’en rendre compte, c’est pour ça que c'est assez dangereux.</p>
<div class="post-img-container clearfix aligncenter large"><figure id="attachment_8239" class="post-img-figure"><a href="http://marieguillaumet.com/wp-content/uploads/2015/09/poser.jpg" class="block-link thumb custom-thumb" title="La différence entre un poseur et un véritable génie"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/poser-640x443.jpg" alt="La différence entre un poseur et un véritable génie"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/poser-640x443.jpg" alt="La différence entre un poseur et un véritable génie"/></noscript></a><figcaption id="figcaption_attachment_8239" class="wp-caption font-2">La différence entre un poseur et un véritable génie</figcaption></figure></div>
<h3>Quelques conseils</h3>
<ul>
<li><strong>Ne retweetez pas tous les compliments que l'on vous fait.</strong> Un exemple très courant de « <i lang="en">personal branling</i> » sur Twitter consiste à retweeter TOUS les tweets qui parlent de vous ou de vos créations en terme élogieux. Si on vous suit sur Twitter, c'est qu'a priori on sait déjà que vous êtes compétent·e dans votre domaine d’expertise.</li>
<li><strong>Évitez le <i lang="en">name dropping</i>.</strong> Ça consiste à placer dans la conversation dès que possible les noms de personnes connues dans la communauté, uniquement pour prouver que vous connaissez les grands de ce monde et que vous faites partie de leur petit cercle de privilégiés. C'est hyper prétentieux !</li>
<li><strong>Ne parlez jamais de vous à la troisième personne du singulier.</strong> Vous n’êtes pas une célébrité qui a besoin d’émettre des communiqués de presse. Faites simple.</li>
<li><strong>Ne ramenez pas sans arrêt votre science dès que quelqu’un a le malheur de parler de votre sujet de prédilection.</strong> Ok, faites savoir que vous êtes expert, mais ne soyez pas celui ou celle qui la ramène tout le temps au point de devenir franchement lourd·e.</li>
<li>Enfin, n’utilisez pas le web comme un crachoir pour passer des coups de gueule contre les autres, y compris sur Slack. Personne n’a envie de travailler avec quelqu’un qui crache sur autrui en public.</li>
</ul>
<h3>Moralité de l'histoire</h3>
<p>Gardez ceci à l’esprit : <strong>il vaut mieux que les autres parlent de vous, plutôt que vous parliez vous-même de vous</strong>. Plus vous allez parler de vous positivement, plus les autres vont parler de vous <em>négativement</em>.</p>
<p>Et inversement : moins vous allez parler de vous, plus vous allez partager des contenus utiles, plus les autres vont parler de vous <em>positivement</em>.</p>
<p><strong>Même si vous avez beaucoup d'expérience, faites preuve d'humilité pour ne pas entacher vos réputation.</strong></p>
<blockquote><p>Voulez-vous qu’on dise du bien de vous ? N’en dites point.</p>
<footer>Blaise Pascal</footer>
</blockquote>
<h2>Question 6/8 :<br/>comment parler de mes réussites sans paraître prétentieux ?</h2>
<p>Maintenant, il peut arriver malgré tout que vous vouliez parler d’un de vos succès : un article, un prix, une mention, quelque chose de valorisant pour vous. Comment en parler tout en laissant votre ego de côté ?</p>
<p><strong>La première solution consiste à ne pas en parler</strong> parce que Google est votre ami. Tous les contenus rattachés à votre nom sur le web parlent déjà pour vous.</p>
<div class="post-img-container clearfix alignleft ratio-thumb"><figure id="attachment_8240" class="post-img-figure"><a href="http://marieguillaumet.com/wp-content/uploads/2015/09/grumpy-meme.jpg" class="block-link thumb custom-small-thumb" title="Oui mais non"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/grumpy-meme-180x222.jpg" alt="Oui mais non"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/grumpy-meme-180x222.jpg" alt="Oui mais non"/></noscript></a></figure></div>
<p><strong>Si ça vous démange quand même d’en toucher un mot, parlez-en, mais sans en faire des tonnes.</strong> La meilleure stratégie pour moi c’est de placer ça dans la conversation comme si de rien n’était : par exemple à la fin d’un billet de blog, en mode « Au fait, j’ai fait ça, voici le lien si ça vous intéresse… » – mais <em>pas</em> d’y consacrer un billet de blog entier ni de le tweeter en mode « Hey hey regardez ! On parle de moi ici, là, et là aussi ! Je suis tellement génial·e ! ». Il y a un cercle spécial en enfer réservé aux gens qui font ça.</p>
<p>Vous pouvez aussi <strong>placer cette information aux endroits stratégiques</strong>, en la réduisant à sa forme la plus simple : par exemple sur votre page À propos ou sur votre CV en ligne.</p>
<p>Toute la difficulté du design de soi réside dans <strong>cette tension permanente</strong> entre montrer et cacher, dire et se taire, être fier et faire preuve d’humilité. Dans le doute, demandez toujours l’avis de quelqu’un de bienveillant.</p>
<h2>Question 7/8 :<br/>comment retranscrire ma personnalité à l’écran ?</h2>
<p>Raconter votre histoire et partager des choses utiles, c’est bien. Le contenu prime toujours. Mais il aura davantage d’impact si vous y mettez les formes.</p>
<p><strong>Il faut donc soigner votre apparence sur le web, car la première impression que vous donnez est primordiale. </strong></p>
<p>Votre design personnel va influencer la façon dont on va percevoir vos contenus et votre démarche. Avant même de lire quoi que ce soit, on va être influencé par le design, les photos, les couleurs, la typo que vous aurez choisis.</p>
<p>À la place d’un CV froid et hyper scolaire, proposez <strong>une véritable expérience web</strong>. Vous tous ici avez le talent pour cela. Créez quelque chose d’original, d’intelligent et d’artisanal pour valoriser votre travail et votre univers personnel. C'est la clé d'un design de soi réussi.</p>
<blockquote><p>Les gens oublieront ce que vous avez dit, ils oublieront ce que vous avez fait, mais ils n'oublieront jamais ce que vous leur avez fait ressentir.</p>
<footer>Maya Angelou</footer>
</blockquote>
<h3>Sans le savoir, vous faites déjà du design de soi</h3>
<p>Le point positif, c’est que vous avez déjà de la matière. <strong>Inconsciemment, vous êtes déjà en train de modeler votre design personnel</strong> : chaque tweet, chaque photo que vous publiez, chaque billet de blog, l’URL de votre site, votre adresse email, votre avatar, votre pseudo… Ce sont autant d’indices sur vous et votre univers. </p>
<p>Cela constitue <strong>une matière première intéressante</strong> pour démarrer un travail d’harmonisation graphique.</p>
<h3>Constituez un <i lang="en">moodboard</i></h3>
<p>La meilleure façon de visualiser tout ça et de vous rendre compte de l’impression que ça donne, c’est de <strong>tout réunir au sein d'un tableau d'inspiration</strong> (« <i lang="en">moodboard</i> » en anglais) que vous pourrez imprimer et accrocher sur un mur si besoin.</p>
<p>L’idée est d’y coller votre carte de visite, d’imprimer votre profil Twitter, un billet de blog, votre photo, votre signature de mail, mais aussi des visuels qui vous inspirent. </p>
<p>C'est ce que j'ai fait lors de <a href="http://marieguillaumet.com/refonte-de-mon-portfolio-crea-et-design/">la refonte de mon portfolio</a> :</p>
<div class="post-img-container clearfix aligncenter large"><figure id="attachment_8241" class="post-img-figure"><a href="http://marieguillaumet.com/wp-content/uploads/2015/09/moodboard.jpg" class="block-link thumb custom-thumb" title="Moodboard"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/moodboard-640x480.jpg" alt="Moodboard"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/moodboard-640x480.jpg" alt="Moodboard"/></noscript></a></figure></div>
<p>Cela m'a inspirée pour mettre au point ma charte graphique personnelle :</p>
<div class="post-img-container clearfix aligncenter large"><figure id="attachment_8242" class="post-img-figure"><a href="http://marieguillaumet.com/wp-content/uploads/2015/09/branding-marie.jpg" class="block-link thumb custom-thumb" title="Ma charte graphique personnelle"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/branding-marie-640x480.jpg" alt="Ma charte graphique personnelle"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/branding-marie-640x480.jpg" alt="Ma charte graphique personnelle"/></noscript></a></figure></div>
<p>Parce que personne ne se lève un jour en se disant : « Tiens, ce qui me correspond c’est une police sans empattement, et un dégradé gris et blanc ».</p>
<p><strong>Le design se base toujours sur une analyse des objectifs et de l’existant</strong> – à part pour des marques nouvelles, mais nous, nous ne sommes ni des marques, ni des produits. Nous sommes des individus avec un parcours et une identité propres, sur lesquels il faut capitaliser. </p>
<p><strong>Bref, ne cherchez pas midi à quatorze heures : la clé de votre design personnel, c’est vous.</strong></p>
<h3>Valorisez vos points forts et vos particularités</h3>
<p><strong>Identifiez vos points forts, vos passions et vos particularités, et essayez de valoriser tout ça.</strong> Trouvez vos spécificités. Vous n’avez aucune excuse pour ne pas essayer.</p>
<p><a class="icon-external" target="_blank" rel="external" href="http://crssrd.com">Le site d’Émilie Crassard</a> est un bon exemple de design personnel réussi. Il sort de l’ordinaire, non seulement parce qu’il utilise une palette très contrastée, mais aussi parce qu’il contient des dessins,  ainsi que des informations personnelles, qui humanise son profil de graphiste et de web designer. Ça peut servir de déclic pour la contacter et pour en savoir plus.</p>
<div class="post-img-container clearfix aligncenter large"><figure id="attachment_8243" class="post-img-figure"><a href="http://marieguillaumet.com/wp-content/uploads/2015/09/crssrd.jpg" class="block-link thumb custom-thumb" title="Le site d'Émilie Crassard"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/crssrd-640x451.jpg" alt="Le site d'Émilie Crassard"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/crssrd-640x451.jpg" alt="Le site d'Émilie Crassard"/></noscript></a></figure></div>
<div class="post-img-container clearfix aligncenter large"><figure id="attachment_8244" class="post-img-figure"><a href="http://marieguillaumet.com/wp-content/uploads/2015/09/crssrd-about.jpg" class="block-link thumb custom-thumb" title="La page À propos d'Émilie Crassard"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/crssrd-about-640x448.jpg" alt="La page À propos d'Émilie Crassard"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/crssrd-about-640x448.jpg" alt="La page À propos d'Émilie Crassard"/></noscript></a></figure></div>
<h3>Soyez cohérent</h3>
<p>Quel que soit votre style, l’essentiel est d’<strong>être cohérent dans votre façon de vous exprimer</strong>.</p>
<p><a class="icon-external" target="_blank" rel="external" href="http://gweno.net">Gwenole Jaffredou</a> est <span lang="en">motion designer</span> à Rennes, et il a réussi à rendre très cohérent son design personnel, grâce à une illustration qu’il a réalisée tout en 3D, qui le représente parmi les toits de la capitale bretonne.</p>
<div class="post-img-container clearfix aligncenter large"><figure id="attachment_8245" class="post-img-figure"><a href="http://marieguillaumet.com/wp-content/uploads/2015/09/gweno-homepage.jpg" class="block-link thumb custom-thumb" title="Le site de Gwenole Jaffrédou"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/gweno-homepage-640x454.jpg" alt="Le site de Gwenole Jaffrédou"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/gweno-homepage-640x454.jpg" alt="Le site de Gwenole Jaffrédou"/></noscript></a></figure></div>
<p>On retrouve cette même illustration sur <a class="icon-external" target="_blank" rel="external" href="https://twitter.com/gweno" title="Profil Twitter de Gwenole Jaffredou">son profil Twitter</a> ainsi que sur <a class="icon-external" target="_blank" rel="external" href="https://plus.google.com/u/0/+Gw%C3%A9nol%C3%A9Jaffr%C3%A9dou/posts" title="Profil Google+ de Gwenole Jaffredou">son profil Google+</a>. On sait immédiatement qu’on est « chez lui », en quelque sorte.</p>
<div class="post-img-container clearfix aligncenter large"><figure id="attachment_8246" class="post-img-figure"><a href="http://marieguillaumet.com/wp-content/uploads/2015/09/gweno-twitter.jpg" class="block-link thumb custom-thumb" title="Le profil Twitter de Gwenole Jaffredou"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/gweno-twitter-640x437.jpg" alt="Le profil Twitter de Gwenole Jaffredou"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/gweno-twitter-640x437.jpg" alt="Le profil Twitter de Gwenole Jaffredou"/></noscript></a></figure></div>
<div class="post-img-container clearfix aligncenter large"><figure id="attachment_8247" class="post-img-figure"><a href="http://marieguillaumet.com/wp-content/uploads/2015/09/gweno-google.jpg" class="block-link thumb custom-thumb" title="Le profil Google+ de Gwenole Jaffredou"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/gweno-google-640x476.jpg" alt="Le profil Google+ de Gwenole Jaffredou"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/gweno-google-640x476.jpg" alt="Le profil Google+ de Gwenole Jaffredou"/></noscript></a></figure></div>
<p><strong>Cette cohérence permet non seulement de l’identifier lui, mais surtout cela met en valeur ses aptitudes de designer.</strong> C’est donc doublement utile.</p>
<p>NB : une fois que vous aurez réalisé ce travail d'harmonisation graphique sur le web, vous pourrez l’étendre à d’autres supports, par exemple en refaisant vos cartes de visite, en appliquant votre nouveau branding à vos devis et à vos factures, et ainsi de suite. L’idée ici est d’être cohérent quel que soit le média.</p>
<h3>Trouvez le grain de sable</h3>
<p>Maintenant, on n’a pas forcément le temps de pousser les choses aussi loin. Pour créer une bonne première impression, <strong>il peut suffire d’un grain de sable, d’une petite trouvaille qui reflète votre univers et votre personnalité</strong>.</p>
<p><a class="icon-external" target="_blank" rel="external" href="http://www.redisdead.net">Laurence Vagner</a> est UX designer. En bas de son site, il y a un petit dinosaure qui crache un arc-en-ciel. Quand vous cliquez sur le dinosaure, c'est tout le site qui commence à cracher un arc-en-ciel aussi.</p>
<div class="post-img-container clearfix aligncenter full"><figure id="attachment_8249" class="post-img-figure"><a href="http://www.redisdead.net" class="block-link thumb custom-thumb" title="Le site de Laurence Vagner"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/hellgy-anim_web.gif" alt="Le site de Laurence Vagner"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/hellgy-anim_web.gif" alt="Le site de Laurence Vagner"/></noscript></a></figure></div>
<p>Ce n'est pas un détail gratuit : cela fait écho à d'autres contenus que Laurence publie sur le web, notamment ses photos.</p>
<div class="post-img-container clearfix aligncenter large"><figure id="attachment_8250" class="post-img-figure"><a href="http://marieguillaumet.com/wp-content/uploads/2015/09/hellgy-photos.jpg" class="block-link thumb custom-thumb" title="Les photos de Laurence"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/hellgy-photos-640x427.jpg" alt="Les photos de Laurence"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/hellgy-photos-640x427.jpg" alt="Les photos de Laurence"/></noscript></a></figure></div>
<p>Ce grain de sable s'inscrit donc dans le cadre d'un design personnel cohérent. D'ailleurs, ce n'est pas un hasard si les <i lang="en">goodies</i> Paris Web cette année sont truffés d'arcs-en-ciel eux aussi, puisque Laurence les a réalisés !</p>
<p>Côté développeur, j'ai aussi un exemple à vous donner. Voici <a class="icon-external" target="_blank" rel="external" href="http://tut-tuuut.github.io/">le site d’Agnès Haasser</a>, qui est développeuse web, et que vous connaissez peut-être sur Twitter sous le pseudo <a class="icon-external" target="_blank" rel="external" href="https://twitter.com/tut_tuuut">@tut_tuuut</a>.</p>
<div class="post-img-container clearfix aligncenter large"><figure id="attachment_8251" class="post-img-figure"><a href="http://marieguillaumet.com/wp-content/uploads/2015/09/agnes.jpg" class="block-link thumb custom-thumb" title="Le site d'Agnès Haasser"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/agnes-640x449.jpg" alt="Le site d'Agnès Haasser"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/agnes-640x449.jpg" alt="Le site d'Agnès Haasser"/></noscript></a></figure></div>
<p>Quand vous commencez à scroller, un bouton intitulé « Arrête de bouger » apparaît en haut à gauche de l'écran son site. Le bloc constitué par le titre du site, la navigation et ce bouton sont fixes : ils suivent le défilement de la page. Mais si vous cliquez sur le bouton « Arrête de bouger », le bloc arrête de suivre le défilement de la page, et l’intitulé du bouton change, en devant « À vos ordres » ou « Oui, maître ».</p>
<div class="post-img-container clearfix aligncenter full"><figure id="attachment_8252" class="post-img-figure"><span class="thumb custom-thumb"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/tut_tuuut-anim_web.gif" alt="Le bouton rigolo sur le site d'Agnès"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/tut_tuuut-anim_web.gif" alt="Le bouton rigolo sur le site d'Agnès"/></noscript></span></figure></div>
<p>Si vous cliquez à nouveau sur le bouton, l’intitulé change encore, et le bloc recommence à suivre le scroll. Et ainsi de suite, à l’infini.</p>
<p>Ce petit détail montre la personnalité d'Agnès, pour l'utilisateur c'est amusant à manier, mais là encore ce n’est pas un grain de sable gratuit : ça permet de valoriser les compétences d'Agnès, puisqu’elle a écrit un petit algorithme JavaScript spécialement pour.</p>
<p><strong>Quel que soit votre profil et vos compétences, à vous de trouver une idée originale pour valoriser vos compétences.</strong> </p>
<p>Il n'est pas nécessaire que ça soit extraordinaire ou beau, mais un détail sympa peut marquer positivement les esprits et participer à l'impact émotionnel de votre design.</p>
<p>L’essentiel est de rester toujours cohérent avec votre profil. Cela ne doit pas être gratuit.</p>
<p>NB : le CV d'Agnès présente lui aussi quelques originalités. Elle y a d'ailleurs consacré <a class="icon-external" target="_blank" rel="external" href="http://tut-tuuut.github.io/2015/01/26/une-histoire-de-cv%20-%20copie.html">un billet de blog</a> où elle explique qu'avoir écrit « fraîche et pleine de vie » sur son CV, ce qui est assez osé, est précisément ce qui a permis de créer un contact avec son prochain employeur. Ça a facilité l’échange. </p>
<h2>Question 8/8 :<br/>et si j’ai pas le temps de faire tout ça, je fais quoi ?</h2>
<p>Si vous n’avez pas le temps de vous lancer dans un design personnel aussi acharné que les exemples précédents, <strong>envisagez les choses de façon progressive et évolutive</strong>, plutôt que comme un bloc monolithique qui va vous prendre trois ans.</p>
<p><strong>N’oubliez jamais que ce qui compte, c’est le contenu.</strong> Si vous avez envie de refaire votre site mais que vous n'avez pas le temps, refaites votre contenu, ou réorganisez-le !</p>
<p><strong>Dédramatisez le fait de ne pas tout créer vous-même.</strong> Vous avez le droit d’utiliser un thème Tumblr ou WordPress à condition de le modifier un peu et d’y publier des choses vraiment intéressantes. Si, un soir, vous avez envie de vus créer un blog, faites-le ! En une soirée, vous l’aurez déjà configuré et publié. Vous l’améliorerez après.</p>
<h3>Le design de soi en cinq minutes</h3>
<p>Chez Résidence Mixte, l'agence pour laquelle je travaille, quand on commence un design de site pour l’un de nos clients, après une phase d'analyse, on commence par leur proposer une ou deux couleurs ainsi qu'une typo. Si ça leur plaît, on met en place une page d’attente sur leur nom de domaine, ce qui leur permet de se projeter dans leur futur site, même si les maquettes n’existent pas encore. Cela leur permet de commencer à s’habituer à leur future charte.</p>
<p><strong>De la même façon, vous pouvez rapidement rénover votre design personnel.</strong></p>
<p><strong>Changez de photo de profil.</strong> Choisissez-en une belle, car c'est super important. On aime tous mettre un visage sur les pseudos que l’on croise au quotidien. Cependant, n’en profitez pas pour mettre votre photo partout.</p>
<p>Ensuite, après avoir fait tout le travail de recherche dont on a parlé, <strong>choisissez une couleur qui vous plaît et qui vous représente ; puis tartinez-en vos profils sur les réseaux sociaux</strong>.</p>
<p>C'est ce que fait <a class="icon-external" target="_blank" rel="external" href="https://twitter.com/mcpaccard">Marie-Cécile Paccard</a>, designer : elle a remplacé la photo qui orne habituellement les profils Twitter par un beau bleu cyan, qui correspond à sa couleur de cheveux, visible dans son avatar. C'est du pur design de soi !</p>
<div class="post-img-container clearfix aligncenter large"><figure id="attachment_8253" class="post-img-figure"><a href="https://twitter.com/mcpaccard" class="block-link thumb custom-thumb" title="Le profil Twitter de Marie-Cécile Paccard"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/mcpaccard-640x470.jpg" alt="Le profil Twitter de Marie-Cécile Paccard"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/mcpaccard-640x470.jpg" alt="Le profil Twitter de Marie-Cécile Paccard"/></noscript></a></figure></div>
<p><strong>Vous pouvez aussi utiliser les « couvertures » Twitter, Facebook et Google+ pour démontrer vos talents.</strong> Quand on arrive sur le profil Twitter de <a class="icon-external" target="_blank" rel="external" href="https://twitter.com/huard_olivier">Olivier Huard</a>, <i lang="en">pixel artist</i>, on voit immédiatement de quoi il est capable :</p>
<div class="post-img-container clearfix aligncenter large"><figure id="attachment_8255" class="post-img-figure"><a href="https://twitter.com/huard_olivier" class="block-link thumb custom-thumb" title="Le profil Twitter d'Olivier Huard"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/olivier-huard-640x470.jpg" alt="Le profil Twitter d'Olivier Huard"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/olivier-huard-640x470.jpg" alt="Le profil Twitter d'Olivier Huard"/></noscript></a></figure></div>
<p><strong>Dans tous les cas, je vous conseille de choisir un visuel qui vous appartient.</strong></p>
<p>Avec une belle photo de vous, une couleur et une photo de couverture bien choisies, vous aurez rénové votre charte graphique personnelle en moins de temps qu’il n’en faut pour le dire.</p>
<h3>Refaire son site : oui, mais de façon simple</h3>
<p><strong>Ensuite seulement, commencez éventuellement à plancher sur la refonte de votre site personnel.</strong> </p>
<p>Commencez par voir petit : par exemple, un site <i lang="en">single page</i>, ça suffit largement si c'est bien fait. Pas la peine d’imaginer une arborescence à 48 niveaux.</p>
<p>Le site d'<a class="icon-external" target="_blank" rel="external" href="http://www.anthonyguimard.fr/">Anthony Guimard</a>, développeur front-end, est un bon exemple. Toutes les informations qu'on a besoin de connaître sur lui tiennent en une seule page et, en plus, le design de cette page est agréable et permet de se plonger dans son univers personnel. Il a aussi mis assez haut dans la page une chouette photo de lui : la première impression est excellente.</p>
<div class="post-img-container clearfix aligncenter large"><figure id="attachment_8256" class="post-img-figure"><a href="http://anthonyguimard.fr" class="block-link thumb custom-thumb" title="Le site d'Anthony Guimard"><img class="lazy lazy-hidden colorbox-8231" src="http://marieguillaumet.com/wp-content/themes/paperbag/img/placeholder.gif" data-lazy-type="image" data-lazy-src="http://marieguillaumet.com/wp-content/uploads/2015/09/anthony-guimard-640x465.jpg" alt="Le site d'Anthony Guimard"/><noscript><img class="colorbox-8231" src="http://marieguillaumet.com/wp-content/uploads/2015/09/anthony-guimard-640x465.jpg" alt="Le site d'Anthony Guimard"/></noscript></a></figure></div>
<h3>Osez demander de l'aide</h3>
<p><strong>Si vous bloquez en design, en intégration ou en développement, osez demander de l’aide aux autres.</strong> Osez demander un coup de main à des amis en échange d’un troc équitable. </p>
<p>D'autant plus que la co-création, ça donne souvent des choses intéressantes ! 1 + 1 = 3.</p>
<h2>Amusez-vous !</h2>
<p><strong>Quoi que vous fassiez, amusez-vous !</strong> Le design de soi vous autorise à employer un ton un peu plus libre que dans le cadre d’un communication <i lang="en">corporate</i>.</p>
<p>L’humour, l’enthousiasme et le design émotionnel permettent d’établir une ambiance agréable et d’offrir aux autres une expérience mémorable.</p>
<h2>Les 8 règles d'or du design de soi</h2>
<ol>
<li>Ayez confiance en vous.</li>
<li>Valorisez vos points forts.</li>
<li>Partagez des choses utiles.</li>
<li>Préservez votre intimité.</li>
<li>Restez humble.</li>
<li>Soyez visuellement mémorable.</li>
<li>Améliorez progressivement.</li>
<li>Et surtout : amusez-vous !</li>
</ol>
<p>J’espère que cette présentation vous a donné envie de vous y mettre. Je suis très impatiente de voir ce que vous allez créer.</p>
<p><strong>Merci de m'avoir lue et/ou écoutée !</strong></p>
<p class="aligncenter">***</p>
<p><strong class="stabilo">Qu'avez-vous pensé de cette conférence ?</strong> Dites-le moi en ajoutant un commentaire ci-dessous, ou bien mentionnez-moi <a class="icon-external" target="_blank" rel="external" href="https://twitter.com/kReEsTaL">sur Twitter</a> ! ^.^\m/</p>
