title: The Web of Alexandria
url: http://worrydream.com/TheWebOfAlexandria/
hash_url: bd244789119bc6d32deb987b95e37043

<p>Vannevar Bush, <a href="http://worrydream.com/refs/Bush%20-%20As%20We%20May%20Think%20(Life%20Magazine%209-10-1945).pdf">As We May Think</a>, 1945 --</p>

<div><a href="http://worrydream.com/refs/Bush%20-%20As%20We%20May%20Think%20(Life%20Magazine%209-10-1945).pdf"><img src="http://worrydream.com/TheWebOfAlexandria/bush.jpg" width="584" height="225"/></a></div>

<p><a href="http://en.wikipedia.org/wiki/Memex"><img src="http://worrydream.com/TheWebOfAlexandria/memex.png" width="186" height="130"/></a>Vannevar Bush's "library of a million volumes, compressed into one end of a desk" may sound quaint to us today.  Bush naively assumed that immediate access to a million volumes would require the physical presence of those million volumes.   His proposal -- a million volumes in every desk.</p>

<p><a href="http://en.wikipedia.org/wiki/Chromebook"><img src="http://worrydream.com/TheWebOfAlexandria/chromebook.png" width="166" height="124"/></a>The web, of course, took a different approach.  A million volumes, yes, but our desks remain empty.  Instead, when we summon a volume, we are granted a transient and ephemeral peek at its sole instance, out there somewhere in the world, typically secured within a large institution.</p>

<p>Two thoughts:</p>

<p><a href="http://en.wikipedia.org/wiki/Mitosis"><img src="http://worrydream.com/TheWebOfAlexandria/mitosis.png" width="139" height="100"/></a>It's interesting that life itself chose Bush's approach.  Every cell of every organism has a full copy of the genome.  That works pretty well -- DNA gets damaged, cells die, organisms die, the genome lives on.  It's been working pretty well for about 4 billion years.</p>

<p><a href="alexandria.jpg"><img src="http://worrydream.com/TheWebOfAlexandria/burn.jpg" width="243" height="125"/></a>It's also interesting to consider how someone from Bush's time might view our situation.  For someone who's thinking about a library in every desk, going on the web today might feel like visiting the Library of Alexandria.  Things <a href="http://en.wikipedia.org/wiki/Destruction_of_the_Library_of_Alexandria">didn't work out so well</a> with the Library of Alexandria.</p>

<p>It's not working so well <a href="https://twitter.com/worrydream/status/478087637031325697">today either</a>.</p>

<p>We, as a species, are currently putting together a universal repository of knowledge and ideas, unprecedented in scope and scale.  Which information-handling technology should we model it on?  The one that's worked for 4 billion years and is responsible for our existence?  Or the one that's led to the greatest intellectual tragedies in history?</p>

<p><a href="http://worrydream.com/TheWebOfAlexandria/2.html">follow-up</a></p>
